TAM/ Vision Copyright Information

TAM/Vision Software and Reference Manual

Copyright © 2004 by Applied Systems, Inc. All rights reserved. No part of this publication may be reproduced, transmitted, decoded, stored in retrieval systems, or translated into any language, in any form or by any means, electronic, mechanical, magnetic, optical, chemical, manual or otherwise, without the prior written permission of Applied Systems, Inc., 200 Applied Parkway, University Park, IL 60466.

CLICK WRAP AGREEMENT for TAM/ VISION
Applied Systems, Inc.

1. GENERAL

1.1 SUBJECT OF LICENSE- Applied Systems shall sell and the Buyer shall buy The Agency Manager ("TAM") and accessory programs developed by Applied Systems (collectively, the "Software"), Equipment, and/or Services specified in relevant Schedules or Proposals. Buyer's interest in TAM is limited to a license, the terms of which are set forth below, but which may none-the-less be referred to as a "purchase", "sell", "buy", etc., without affecting the limited rights granted herein. Accessory programs and services (e.g., Specialized Agency Services) are also subject to the terms of this Agreement, unless and to the extent modified by a separate license. Subsequent purchases of software, equipment, or services shall be processed as a Change Order to this Agreement, and the parties shall be bound to the terms contained herein, unless and/or to the extent modified by the terms contained in the invoice or other documentation. Each Change Order (including Software Support Subscriptions) shall constitute a separate contract and modifications or adjustments of licensing terms may be made by Applied Systems, and will be ratified by Buyer/ Licensee, through acceptance of Change Orders, payment of Invoices containing additional terms or schedules, or through an acceptance of terms through a so called "click-wrap" mechanism in the Software.

1.2 Payment of Fees and Taxes. The fees for the Software, Equipment and/or Services are set forth in the attached Proposal, schedule, or Change Order. All fees are in U.S. dollars and all are due and payable upon delivery (C.O.D.). All fees are earned upon receipt. Licensee shall pay any and all customs, sales, use, property, excise or other taxes in connection with the acquisition of Software, Equipment, or Services, exclusive of taxes based on Applied Systems' income.

1.3 Delivery and Shipping. Applied Systems shall deliver, and Licensee shall take delivery of the Software and/or Equipment 30 days after the Effective Date, subject to availability of Equipment from suppliers and upon receipt of payment from Licensee. If the Software is being deployed via an ASP (e.g., VisionOnline) and Applied Systems has received payment, Applied Systems shall connect Licensee to the Software within 120 days of the Effective Date. Delivery shall be made in consultation with Licensee but according to Applied Systems' implementation plans and policies. The parties may agree to different delivery terms in writing.

1.4 Failure to Accept Delivery. If Licensee fails to take delivery within 90 days after the Effective Date or fails to Connect to the ASP within 180 days if the Software deployed via an ASP, Applied Systems may modify the fees of the Software, Services and Equipment to reflect its then current rates. Licensee shall have 30 days after written notice to reject the modifications and terminate the Agreement, otherwise the modifications shall be deemed accepted by Licensee. Regardless, all deposits become non-refundable 90 days after the Effective Date

1.5 Term and Termination- This License agreement shall be effective from the time Licensee signs it or installs the Software into memory or onto a disk drive, whichever comes first. This License shall continue until Licensee returns to Applied Systems the Software and Documentation; provided, however, that Licensee's obligation to protect the Software and Documentation from Unauthorized Use shall survive the Software's return. This License may be terminated by Applied Systems upon a material breach by Licensee of these terms, including the failure of Licensee to pay Applied Systems any sums due for any goods or services it has provided. The failure to renew the Software Support Subscription shall not be construed as a material breach. Licensee shall promptly return the Software and Documentation, upon (1) Termination of this License by Applied Systems or (2) discontinuance or abandonment of Licensee's use or control of the Software.

1.6 Effect of Cancellation- Upon cancellation or termination, all amounts owed by Licensee to Applied Systems shall immediately become due. Upon written request, Applied Systems will send Licensee's data that Applied Systems may have in its possession within seven (7) business days of full payment by Licensee of any outstanding balances. Applied Systems may charge for reasonable time, material, media, and shipping fees for the shipment of Licensee's data.

2. LICENSING

2.1 General.

2.1.1 Grant Of Limited Use License. All Software licensing shall be subject to this Section 2, except to the extent modified by the terms contained in a Change Order and/or a designated license or schedule. To this effect, Applied Systems grants Licensee a perpetual (subject to compliance with Section 2 and Section 5.3, except for Software deployed via an ASP, and except where otherwise provided), personal, non-transferable, and non-exclusive limited "License" to use the Software and its Updates (defined below), in machine-readable format only, and the Documentation, subject to the terms and limitations contained in this Agreement. Applied Systems retains all rights to the Software that are not specifically granted herein.

2.1.2 Authorized Environment. The Software shall be utilized by Licensee in an "Authorized Environment". An Authorized Environment means computer equipment and operating system(s) that: (i) conforms to Applied Systems' minimum or recommended requirements for each version of the Software, and that (ii) is configured and installed consistent with, and in the manner directed by, Applied Systems' technical specifications and directions. Applied Systems will publish information regarding the Authorized Environments for each version of the Software on its Web Site or through other media. Licensee's failure to provide an Authorized Environment may affect the operation of the Software and/or Applied Systems' ability to provide accurate or timely Support. Applied Systems may decline to provide Support for Software that Licensee operates in an un-Authorized Environment. Applied Systems reserves the right to establish rules or policies relating to the interpretation of this Authorized Environment clause.

2.1.3. Authorized Servers and Users. The Software contains server components and may include client software. Licensee may only install and utilize the server portion of the Software on the number of file servers ("Licensed Servers") for which it has paid the appropriate server/ base license fees. The client portion of Software may only be installed on workstations accessing the Licensed Servers. (A single user system has both the server portion and client portion of the Software installed on a single workstation.) Licensee may only concurrently access the Licensed Server(s) by the number of users or seats for which it has paid the appropriate license fees ("Authorized Users"). Licensee may install Software on additional servers or may increase the number of Authorized Users by paying the applicable fees. Licensee shall not divide or apportion the Software on other servers (e.g., convert a wide area network to multiple local area networks) without authorization from Applied Systems and payment of the appropriate fees.

2.1.4 No Service Bureaus, Sub-licensing, and Private Labeling. The Software may not be used in a service bureau or similar implementations. The term "service bureau" shall be broadly defined to include any sale or lease of computer time, manpower, or computational support, including, but not limited to, deploying the Software as or through an application service provider or other remote access solution provided from or to third parties. For the avoidance of doubt, a third party may not host the Software for Licensee's benefit without Applied Systems' written permission. This permission may be withheld at Applied Systems' sole discretion. Licensee may not (a) use the Software as part of a third-party "private labeling" transaction; or (b) re-license, or, effectively, sub-license the Software.

2.1.5 Confidentiality and Access. Unless expressly provided, only Licensee and its "Employees" (which term includes Licensee's common law or statutory employees, insurance agents, and insurance producers) may access the Software. Licensee may utilize the services of a third-party consultant for services (i.e., hardware or networking configuration, hardware troubleshooting or repair, software installation, software or data backup, and the running of software or database utilities), but does so for its own convenience and solely at its own expense. Third party consultants will agree to restrict their activities to those necessary to perform their functions as described herein. In addition, consultants will agree to abide by any terms, conditions, or rules that Applied Systems may in its sole discretion issue related to their access and use of the Software. Licensee and Licensee's Employees and consultants will protect the confidentiality of the Software and Documentation and will not distribute or otherwise make available the Software or the Documentation, or any portion, in any form to any third party. Licensee shall be strictly liable for any violation of this Agreement by its Employees or third party consultants, who shall be obligated in writing to respect the terms of this Agreement.

2.1.6 Integration; Interface. Applied Systems provides various authorized means of importing or exporting data from the Software to insurance companies ("Interface"), to 3rd party software or databases ("Integrate") and for online analytic processing ("OLAP"). For data integrity, security, Support, Updates, and other reasons, Applied Systems reserves the right to establish mechanisms within Software to block or limit unauthorized data import or export. Licensee shall only use the Software to Interface, Integrate, or OLAP through authorized means. Applied Systems may remedy violations of this provision by reasonable means including: a) increased Software Subscription fees; b) limited support services; or c) termination of this license. Applied Systems may limit or refuse to provide Support to Licensee if it reasonably believes that Licensee has an unauthorized Integration or Interface.

2.2 Intellectual Property.

2.2.1 Unauthorized Use. Licensee acknowledges that Applied Systems has a valuable proprietary interest in the Software and that unauthorized disclosure, transfer, or copying of the Software or the Documentation is prohibited and may be illegal.

2.2.2 Title and Interest. All right, title, and interest, including copyright and other intellectual property rights, in and to any Software or Documentation produced or provided by Applied Systems under this Agreement shall be the property of Applied Systems. Any modifications of the Software (e.g. corrections, patches, Updates, custom programming, or enhancements), as well as ideas or suggestions made by Licensee for program improvements shall remain the property of Applied Systems and be subject to this Agreement. In addition, Software provided or developed by Applied Systems under this Agreement shall not be considered "works made for hire" as used is in the Copyright Act (17 U.S.C. § 101 et seq.) and are the exclusive property of Applied Systems. Licensee agrees to assign and, upon its creation, automatically assigns to Applied Systems the ownership of such Software, including copyright interests and any other intellectual property interests, without the necessity of further consideration.

2.2.3 No Decompiling or Reverse Engineering. Licensee will not: disassemble, decompile, reverse-engineer, attempt to develop derived works, or otherwise translate or attempt to duplicate the Software. Licensee shall not remove, modify, or obscure any copyright, trademark, or other proprietary rights notices that appear in the Software.

2.2.4 Copying and Archiving. Licensee shall not reproduce or copy the Software or Documentation, in whole or part, except that Licensee may fairly (a) retain two copies of the Software for archival and restoration purposes (including keeping one copy at the restoration facility); (b) back-up its data as provided for in the Documentation; and (c) use the Software within the manner described in the Documentation. Subsection (a) is not applicable to Software that is deployed and accessed via an ASP.

2.3 Required Third-Party Products. In order to utilize the Software, Licensee may be required to obtain the appropriate number and version of certain third-party programs ("Required Programs"; e.g., Microsoft® SQL Server, Microsoft® Windows, etc.). If Licensee purchases its Equipment from Applied Systems, Applied Systems may also make available and provide support for these Required Programs. If it does, Applied Systems will provide support in the same manner as Applied Systems provides support for the Software. In some cases, Licensee may obtain support for certain Required Programs acquired only from Applied Systems. Licensee agrees to be bound by the terms of the Required Programs' licenses attached as Schedule MS, or such other license terms that the Required Programs' licensors may require. To this effect, all warranties and rights related to third party software shall be determined according to the third party vendor's terms. If Licensee refuses to accept the terms of Required Programs, Applied Systems may terminate this Agreement without any further obligations (including providing refunds). If Licensee violates the Required Programs licenses, Licensee will promptly defend and indemnify Applied Systems for any royalties, fees, or damages Applied Systems may incur as a result of Licensees' violation or infringement, including reasonable attorney fees. The Software contains OCR fonts licensed from IDAutomation.com, Inc. IDAutomation.com, Inc. may have proprietary rights in these fonts such as copyrights. These fonts may only be used in conjunction with the Software, unless licensee separately obtains authorization to use IDAutomation.com's fonts or other proprietary materials.

3. SUPPORT and MAINTENANCE

3.1 Eligibility for Support. Applied Systems shall provide technical support ("Support") for the period set out in the Proposal ("Initial Period"). After the Initial Period, Licensee may obtain Support by paying the applicable periodic Software Subscription fees for the Software (e.g. quarterly Software Subscription for The Agency Manager or SMA fees for TAMOnline), billable to Licensee at Applied Systems' then current rate. Note that Support is not offered for all products. Upon 30 days prior notice to Licensee, Applied Systems reserves the right to modify or change its software subscriptions/ SMA's (e.g., frequency, type, or cost).

3.2 Description of Support. Support shall consist of unlimited toll-free telephone and e-mail assistance, but shall be limited to: a) answering general questions on the use of the Software and Equipment acquired from Applied Systems, b) diagnosing and trouble-shooting issues or problems relating to the use of the Software and Equipment, and c) attempting to resolve problems related to the use of the Software with the Equipment. As part of Support, Applied Systems may post a listing of known-and-replicated errors, work-around solutions, procedures, self-help tools such as technical support knowledge base or technical support tips and comments and other information concerning the Software and/or Equipment on a non-public section of the web site. Licensee agrees to refer to any these postings, self-help tools, and the Documentation in an attempt to answer its own support questions or issues prior to requesting Support. Support options or tools may be limited for older versions of the Software.

3.3 Limitations on Support. Applied Systems' ability to provide Support shall depend on Licensee's ability to accurately explain or detail support issues or problems. If Applied Systems concludes that support issues or problems are a result of Equipment failure, it will assist Licensee in contacting the supplier to obtain warranty service, or Licensee may seek warranty service on its own. If Applied Systems concludes and informs Licensee that the support issues or problems are being caused by Equipment that has become incompatible with newer versions of Applied Systems' Software and Licensee, then Applied Systems has satisfied its obligations under this section related to those particular issues.

3.4 Support for Ancillary Products: Licensee may only obtain Support for ancillary products (e.g. PocketTAM™) if Licensee is current on its Software Subscription for TAM and the Software Subscription (if any) for the ancillary product.

3.5 Eligibility for and Description of Maintenance. Applied Systems will provide maintenance ("Maintenance") for the Software at no additional cost for the Initial Period and so long as Licensee remains in compliance with this Agreement and is current on the applicable Software Subscriptions. Applied Systems may develop error corrections, additions and improvements to the program features and functions, and sequential versions to the Software ("Updates"). As part of Maintenance, Applied Systems shall make available to Licensee any Updates that are generally released. Except for ASP deployed Software, Licensee has no obligation to accept and install Updates, and Applied Systems shall still provide Support. However, Licensee acknowledges and accepts that failure to install Updates could limit Applied System's ability to provide Support and Maintenance. Updates are subject to the terms and conditions of this Agreement. Maintenance does not include third-party software. However, Applied Systems may make such items available to Licensees for an additional fee.

3.6 Maintenance Policies and Procedures. If errors are discovered by Licensee, Applied Systems' Support must be notified of Licensee's findings with sufficient detail by which the problem can be replicated. Once Applied Systems' Support technicians have identified and replicated a problem and determined that the error originates from the source code, Applied Systems records the error in a tracking database. Applied Systems prioritizes each database entry according to its severity and assigns the appropriate personnel to the issue. Applied Systems shall attempt through reasonable effort to correct or cure a material error, or to provide a "work around" solution. Applied Systems makes no warranty for specific repair times for any particular error. These are the sole and exclusive procedures by which Applied Systems shall be obligated to provide Maintenance, which shall be conducted according to Applied Systems' ordinary programming methods and procedures, and of which Applied Systems shall maintain sole and exclusive control. Any programming modifications or corrections made for the exclusive benefit of Licensee or other end users shall not be construed as defects or omissions.

3.7 Hardware, Networks, Training for Upgrades. Before providing an Update, Applied Systems may require Licensee to meet minimum hardware or networking configuration requirements, attend Training classes, execute a limited use license agreement for the Update, or satisfy other conditions, for which Applied Systems may charge additional fees.

4. TRAINING, INSTALLATION AND OTHER SERVICES

4.1 Services. Training, installation, data conversion, consulting and other system implementation services ("Services") may be included with the acquisition of the Software and if so, are described in the Proposal.

4.2 Scheduling of Services. Dates for Services will be scheduled following Delivery (or Connection as the case may be), on a "first come, first served" basis. Applied Systems may postpone dates for Services if it reasonably determines that Licensee requires additional time to prepare for Software Activation ("Activation" is defined as when the software is used or ready to process live data as opposed to demo data) on use of the Software.

4.3 Key Contact. Licensee shall designate a key contact for issues related to the Software and Services ("Key Contact") to coordinate its Services and Support requests throughout the term of this Agreement. Licensee's Key Contact must have received Applied Systems' training on or before the Activation date.

4.5 Service Fees. Unless otherwise agreed to in writing, Services will be charged on a time and material basis plus reasonable out-of-pocket expenses, including travel expenses (e.g., costs for transportation, lodging, and meals). Applied Systems agrees to provide Customer with access to such receipts and other records as may be reasonably appropriate for Customer or its accountants to verify the amount and nature of any such expenses.

5. STANDARD TERMS

5.1 Warranties, Disclaimers, and Limitations.

5.1.1 ALL REPRESENTATIONS AND WARRANTIES CONTAINED HEREIN ARE EXPRESSLY IN LIEU OF ANY AND ALL OTHER PREVIOUS REPRESENTATIONS OR WARRANTIES, EXPRESSED OR IMPLIED, WHICH MAY HAVE BEEN SET OUT DURING THE NEGOTIATION OF THIS AGREEMENT. APPLIED SYSTEMS DOES NOT WARRANT THAT SOFTWARE OR HARDWARE PROVIDED HEREUNDER SHALL MEET PARTICULAR REQUIREMENTS OF LICENSEE. APPLIED SYSTEMS SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE OR USE.

5.1.2 Software Warranty. Applied Systems' sole representation and warranty as to the functionality of the Software is that the Software shall substantially perform as described in the Documentation and promotional material, for a period of 180 days from the Effective Date. These materials are hereby incorporated by reference as the functional specifications of the Software licensed under this Agreement. Following the initial 180-day period, Licensee accepts the Software "AS IS". This warranty specifically excludes third party Software, even if distributed by Applied Systems.

5.1.3 Media Warranty. For a period of 90 days following the delivery of initial Software, Applied Systems warrants that the tangible media (e.g., CD-ROM) on which it is delivered shall be free from defects in material and workmanship or will be replaced.

5.1.4 Equipment Compatibility Warranty. Applied Systems warrants that the Software provided by Applied Systems, is compatible with and will operate on Equipment concurrently supplied by Applied Systems at initial delivery of the Software.

5.1.5 Supplier's Warranty. The supplier(s) of the Equipment sold by Applied Systems will repair or replace defective Equipment according to the terms and conditions of suppliers' warranty (if any) accompanying the particular Equipment. Applied Systems' sales invoices or Proposals may provide summary information (e.g., 2 year on-site, 1 year depot, etc.) concerning the supplier's warranty, but supplier's warranty terms will be controlling. Applied Systems shall not be liable to Licensee if a supplier fails to honor its warranty commitment.

5.1.6 Service Warranty. Applied Systems will perform Services as described and in a good and workmanlike manner. However, Applied Systems makes no warranty as to the accuracy or completeness of data conversions or reconfigurations. In the event a dispute arises as to the quality of a Service provided by Applied Systems, Applied Systems' sole obligation shall be, in its discretion, to either: a) re-perform the Service; or b) to refund the fee paid by Licensee toward that portion of the Service in dispute.

5.1.7 Third-Party Software and Hardware Disclaimer. Applied Systems makes no warranty of compatibility and has no obligation to support software or equipment provided by Licensee or any third party. Applied Systems may, in its sole discretion, provide limited hardware support (e.g., basic troubleshooting) for third party hardware, but does so on a gratuitous basis with no warranties. Licensee agrees to hold Applied Systems harmless from any damages or liability, including but not limited to, data loss or downtime, errors and omissions claims, consultant fees, etc. that Licensee may incur as a result. "Enhancements" does not include certain programs obtained by Applied Systems from any other software developer. Applied Systems may make such programs available to validated Licensees. All warranties and rights related to third party software shall be determined according to the third party vendor's terms and conditions, unless additional written terms are provided by Applied Systems.

5.1.8 Non-compatible Third-Party Software and Hardware. Improperly configured or non-compatible hardware or software may affect the performance of networking or application programs. Therefore, it shall be Licensee's obligation to fully inform Applied Systems of any changes, upgrades, or additions Licensee may have made to its Equipment. Licensee shall keep Applied Systems apprised of third-party hardware or software used in conjunction with Applied Systems' software, by providing an inventory to Applied Systems when so requested. However, while Applied Systems may accept such inventories in order to provide Support, the acceptance of these inventories shall not be construed as approval of the fitness or compatibility of the third-party items with Applied Systems' Software. Under no circumstance will Applied Systems be liable for loss of Licensee's data, or the corruption of such data due to incompatible or defective hardware, improper or incorrect use of the software, or the conversion or reconfiguration of data at Licensee's request. Except as otherwise expressly provided, Applied Systems will not be obligated to reimburse or pay as damages any costs or expenses related to down time, errors and omissions claims, consultant fees, etc.

5.1.9 Continuous Development. Licensee acknowledges that: a) the Software remains under permanent development and is not error free; b) Updates to the Software may contain additions, modifications, changes, or deletions to the programs or tools; c) the Updates may contain additions, modifications, changes, or deletions to the features or functions of the programs; and d) limited system errors may be expected and Licensee accepts all attendant risks, including potential computer system or software interruptions, down time, or delays, in Licensee's use of the Software, including integration between the distinct Software products. Applied Systems does not warrant uninterrupted use of the Software. (There is no obligation on the part of Licensee to accept or install any Upgrades or Enhancements).

5.1.10 Limitation of Damages. IN NO EVENT SHALL APPLIED SYSTEMS BE LIABLE, DIRECTLY OR INDIRECTLY, FOR LOSS OF ANTICIPATED PROFITS, OR CONSEQUENTIAL, PUNITIVE, INCIDENTAL, OR SPECIAL DAMAGES. LICENSEE ACKNOWLEDGES AND AGREES THAT IN NO EVENT SHALL AN AWARD FOR DAMAGES AGAINST APPLIED SYSTEMS EXCEED THE FEE PAID TOWARD THE THIS AGREEMENT, OR THE APPLICABLE CHANGE ORDER (AS THE CASE MAY BE) DURING THE THEN MOST RECENT TWO YEAR PERIOD. THE LIMITATIONS OF DAMAGES OR LIABILITY ARE IMPORTANT ELEMENTS OF THE BASIS OF THE AGREEMENT BETWEEN LICENSEE AND APPLIED SYSTEMS. LICENSEE UNDERSTANDS AND AGREES THAT APPLIED SYSTEMS COULD NOT ECONOMICALLY OFFER THIS AGREEMENT, AND ITS SUBJECT MATTER, TO LICENSEE WITHOUT THESE LIMITATIONS.

5.2 Cooperation and Non-Compliance. Licensee agrees that it will reasonably cooperate with Applied Systems in its attempt to provide Licensee with products and Services, including providing certain information upon request to Applied Systems in a timely manner. Applied Systems reserves the right, in its discretion, to withhold, restrict, suspend, or terminate support, maintenance, Services or access to the ASP Software if Licensee is in non-compliance with this Agreement, including the failure to pay any applicable fees and/or if Licensee fails to remain current on its Software Subscription (or SMA fees as the case may be) for the Software. Licensee may receive Support and Maintenance for ancillary products (i.e., non-TAM products) only if they are current on both their TAM Software Subscription and their Software Subscription for that particular product. These actions are not exclusive and Applied Systems reserves its right to exercise other legal rights or courses of action as provided in this Agreement or at law. If Licensee fails to remain current on its Software Subscription, Applied Systems may require that Licensee pay its back support fees before the Software Subscription is reinstated. If Licensee is not current on its Software Subscription for over one year, Applied Systems may require Licensee to re-acquire the Software before reinstating the Software Subscription.

5.3 Confidentiality and Licensee's Data.

5.3.1 Confidentiality.

In addition to the confidentiality obligations contained within this agreement and subject to Applied Systems Privacy Policy, neither party will disclose to any person outside its organization, any Confidential Information which is disclosed to such party by the other party under this agreement. Confidential Information is Trade Secrets (e.g., compilations, components, data [technical or non-technical], including customer lists), documents, drawings, financial information, formulae, inventions, manuals, parts, pattern, plans, processes, software, proposals, sketches, customer data, information and data required to be protected by applicable privacy laws, specifications, techniques, list of actual or potential customers or suppliers, 3rd party software, and other information of a secret, confidential or proprietary nature.

Confidential Information disclosed under the Agreement may be used by the receiving party only for the purpose for which it was disclosed. Any information which is identified as confidential, or which under the circumstances is expected by the disclosing party to be treated as confidential, will be treated in the same manner that the receiving party protects its own proprietary information, but not less than is reasonable under the circumstances (or as required by law) without regard to whether the information received satisfies the statutory definition of a "Trade Secret".

However, there shall be no legal obligation by either party to treat with confidentiality any information which it has learned by virtue of the fact that it: a) has become well known in the trade; b) has been disclosed to the public by the party which owns or otherwise has the right to disclose such Material or information; or c) represents generic insurance industry standards, techniques, formula, terms and conditions, d) has otherwise been used, implemented, obtained or otherwise become known to the disclosing party, its employees, or affiliates, from sources other than the receiving party; or e) was, is or becomes lawfully available to a party from a source other than the disclosing party.

A party may disclose Confidential Information received from the other party to the extent it is required to be disclosed by law or by judicial or regulatory process. This disclosure is subject to the Recipient promptly notifying the Discloser in writing to allow the Discloser a reasonable opportunity to seek a protection order before the required disclosure. The Recipient shall provide reasonable assistance, at the Discloser's expense, to the Discloser in its efforts to seek a protection order and otherwise comply with the terms of any protection order placed in effect. For avoidance of doubt, any Confidential Information disclosed by the Recipient shall remain subject to the terms and obligations of this Agreement both before and after such required disclosure.

Each party shall disclose Confidential Information received by such party under the Agreement to persons within its organization only if such persons are bound to protect the confidentiality of such Confidential Information.

5.3.2 Ownership Of Licensee Data. Applied Systems claims no title to Licensee's data in its possession and is acting as a custodian with respect to it.

5.3.3 Maintenance of Licensee's Data. Licensee acknowledges that it has the ultimate responsibility for securing and confirming the integrity of its data. Unless otherwise agreed to in writing, Licensee has the responsibility of backing up and verifying the results of its back-ups, and therefore, is in the best position to protect its data. Applied Systems shall not be liable for the value of Licensee's data if destroyed or corrupted by Applied Systems during the performance of this Agreement. This limitation shall not apply to a breach of the service warranty provided above.

5.4 Force Majeure. In the event that any act of government, war, terrorism, or similar condition, fire, flood, or labor dispute, or other causes beyond the control of the parties shall occur which reasonably prevents the performance by the parties of any of the provisions of this Agreement, then such nonperformance by the parties shall be excused, while, but not longer than, such conditions prevail. The inability to pay shall not be considered a cause beyond the reasonable control of a party.

5.5 Choice Of Law, Venue, Etc. The parties acknowledge that this Agreement is accepted at Applied Systems' home office and that significant activities relating to the performance of this Agreement occur at Applied Systems' Illinois home office. Therefore, this Agreement and the relationship between the parties, and all activities directly or indirectly related thereto shall be governed by, and interpreted in accordance with, the laws of the State of Illinois. This Agreement, including ancillary services provided for hereunder, is primarily related to a sale of goods and shall be so treated under Illinois version of the Uniform Commercial Code, under which this transaction shall be specifically governed. Licensee consents to the sole and exclusive jurisdiction and venue of the state and federal courts of the State of Illinois for any action or claim between the parties. This exclusive law and venue provisions are important elements of the basis of the Agreement between Licensee and Applied Systems.

5.6 Limitation On Actions and Waiver Of Jury Trial. Any action, claim, or suit, whether based in contract, strict liability, or tort, (including any action, claim, or suit based on negligence) relating to this Agreement or in any way relating to the relationship between the parties must be filed within the lesser of: a) two years from the date the cause of action accrues or b) as provided by relevant Illinois statutes of limitations law. To the extent permitted by law, trial by jury is waived for any action between the parties.

5.7 Non-Waiver. No terms or provisions hereof shall be waived and no breach excused, unless such waiver or consent shall be in writing and signed by the party claimed to have waived or consented. Any consent or waiver by a party of a breach by the other, shall not constitute waiver of, or excuse for any other different or later breach.

5.8 Severance, and Enforceability. All terms shall be interpreted in such a way to be valid or enforceable while preserving to the fullest permissible extent the intent and agreements of the parties as set forth in this Agreement. If any provision of this Agreement is found to be invalid, unlawful, or unenforceable by a court of competent jurisdiction, such invalid term will be severed from the remaining portion of this Agreement, which will continue to be valid and enforceable to the fullest extent permitted by law.

5.9 Non-Assignment. Licensee may not transfer or assign (in whole or part) this Agreement, the licensing granted under it, the Software, and/ or the Documentation without written permission from Applied Systems, and any attempt to do so shall be void.

5.10 Arms Length Negotiations. This Agreement is a result of arms-length negotiations between the parties, both of whom were represented by counsel or had adequate opportunity to seek counsel or be represented by counsel. Therefore, this document is the product of both parties. To this effect, no part of this document should be construed against either party as the drafter. Each party waives any potential claim of ignorance as to the terms and conditions of this Agreement.

5.11 Survival. Section 2.2, 2.3, 5.1.1, 5.1.2, 5.1.10, 5.1.11, 5.1.12, 5.3, 5.5, 5.6, 5.7, 5.10 and 5.12 shall survive the termination or cancellation of this Agreement. Sections 2.1 shall survive subject to Licensee's continued compliance with Section 2 and Section 5.3.

5.12 Entire Agreement. This Agreement, including all attached schedules and Change Orders, contains the entire agreement between the parties, and Applied Systems is not bound by any representations or inducements not set forth herein. Buyer has relied on no material representations or warranties that have not been set forth herein.

Last TAM Help revision: 01/07/2005


Agency Interface Manual Overview

This manual explains various aspects of The Agency Manager (TAM) programs relating to interface. It is organized in a logical order, beginning with the software, setup procedures, and functionality of the programs, which are followed by frequently asked questions and terminology. This manual applies to V7.1 and above. The following is a description of the software.

Agency Initial Load Software

This software allows agencies to load policies into TAM databases, using company-generated information sent from Applied Systems to the agency on a CD. In addition, this software allows an agency to extract the agency customer IDs from the system (referred to as a Download Setup) so that this information can be loaded into the insurance company database(s). The Agency Initial Load software is installed during the TAM install. There is no cost for the Agency Initial Load Software; however, a per-policy fee is charged. An Initial Load is usually performed only once per company.

Forms/Interface Batch Back Module Software

This software allows agencies to perform daily download, also known as "batch back," through the IVANS/AT&T Network. It also allows agencies to perform Batch Update From Files, which does not use the IVANS/AT&T Network. The Batch Back software is written to the \APBATCH subdirectory. All procedures related to download require this software. Whenever a new version of TAM is loaded, make sure that the appropriate Batch Back software has also been loaded. There is a charge for the Batch Back software, as well as a semiannual support fee.

Upload Software

TAM includes all necessary software to complete the batch upload process. This software allows the transmission of forms to insurance companies using the Batch Transmissions process. No additional purchase of software is required and no additional support fees are charged.


Agency File Interface Setup

At least one agency must exist in TAM before any type of interface can occur.

The information entered on the Agency File Interface Setup screen allows the agency to transmit and receive information electronically in a batch mode.

  1. From Home Base, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Agency File Interface Setup, then click the arrow Continue button to continue.
  4. Click the Batch Interface tab.
Batch Interface Tab

Batch Interface normally uses the IVANS/AT&T Network to transmit and receive data. To set up Batch Interface, enter information in the IVANS Information for All Agencies and Branches frame and the Origination Address frame.

IVANS Information for All Agencies and Branches Frame

  1. Enter the IVANS account ID, User ID, and Password in the IVANS Information for All Agencies and Branches frame.
  2. Enter the Telephone Number.
  3. Click the Yes check box to print a copy for Batch Memos.
  4. Click the Update button before exiting this tab to save changes.
Origination Address Frame

Origination Address information is set up by IVANS and supplied to the agency by the first company the agency interfaces with. You can configure one origination address for all installed agencies or different origination addresses for separate agencies. Follow the workflow appropriate for your needs.

  • Install One Origination Address for All Agencies
  • Install Different Origination Addresses for Separate Agencies
  • Delete Selected Agency

Install One Origination Address for All Agencies

  1. Click the Install for All Agencies radio button. (This disables the Agency and Branch dropdown lists.)
  2. Enter the Origination Address, then press [Tab]. This enables the Update button.
  3. Click Update.
  4. Click OK.

Install Different Origination Addresses for Separate Agencies

  1. Click the Add Individual Agency radio button.
  2. Select an agency from the Agency dropdown list.
  3. Select a branch from the Branch dropdown list.
  4. Enter the Origination Address, then press [Tab]. This enables the Update button.
  5. Click Update.
  6. Click Yes to add the new address.
  7. Click OK.

Note: Normally one origination address is required for all agencies and branches. If this is not true, all other companies the agency batch interfaces with must be notified of this change.

Delete Selected Agency
  1. Click the Delete Selected Agency radio button.
  2. Highlight the desired agency in the Origination Address listview.
  3. Click Update.
  4. Click OK.
  5. Click OK again.


Company File

The information entered in the Company file enables you to send and receive information electronically in batch mode. The information contained in the Company file is used to match incoming data with existing policies in TAM and to send outgoing data to companies.

Before you send or receive data, you must add or revise Company Detail information for each company with which you interface. After the company information is set up, use Company File Interface Setup to electronically transmit information.

Add or Revise Company Information

Use the following steps to enter Company file information.

  1. At Home Base of The Agency Manager, click Clients & Files.
  2. From the dropdown menu above the listview, select Companies.
  3. To view or revise information for an existing company, type the company code in the Enter Code field then click Detail, or use the scroll bar to highlight and double click a company name. The Company Detail screen displays.

    To enter a new company, click Add above the COMPANIES screen. Enter the company code and click OK. The New Company Detail screen displays.

    When creating a new company, it is important to know that TAM is able to differentiate between the following three types of companies:
  • Issuing Company - Underwrites coverage and displays on policies and ACORD forms. The interface aspects of TAM focus on the issuing company. The issuing company is used to match in a download and to receive an upload. The issuing company is also associated with all policy processing functions on the system. The billing screen identifies this code in the ICO field.
  • Billing Company - A company that typically does not underwrite the coverage. Usually, the billing company is the parent company for one or more issuing companies that underwrite coverage. The company collects premiums and handles account functions. The billing screen identifies this company code in the BCO field.
  • Master Company - Used to identify the relationships between issuing and billing companies of a conglomerate. This code is not displayed on the billing screen. The master company code is filed internally with claims, accounting transactions, and policies. It allows the Claim, Book-of-Business, and Production reports to consolidate figures for the billing and issuing companies of a conglomerate into a single total.
  4. Enter or revise the following company information as desired.
Company Detail Screen
Field | Enter/Purpose
Name | Company's name
Attn | Extension of name or additional address line
Street | Street address (company's main address--this address prints on ACORD forms)
City | City of residence
State | State of residence
Zip | Zip code
Email | Company's email address
Phone | Phone number
FAX` | Fax number
Notes | Miscellaneous notes
Company # | Company's client number
Company Type Click Carrier if company issues paper, underwrites coverage, or appears on policies and ACORD forms.

Click Broker if coverage was placed through another agent. Regular and Excess/Surplus: Type of business the broker writes.
Note: This information is stored for reference only.

Billing | Billing company code and description
Master | Parent company of several associated companies (i.e. Travelers is the master company of Aetna)
Allow at Billing Screen | Click this checkbox to allow the use of the three-digit company code on the insured's billing screen. This option is usually checked. You may want to uncheck this box in cases where a contract with a company has been terminated, yet transactions for the company remain in the system.
Agency Code | Agency Code number assigned to the agency by the company. This information prints on ACORD applications, Account Current Reports, and Company Memos. To enter additional codes, click the Options button and select Agency Codes. (See Company File, Options Button.)
Best's Rating | Best's company rating (for reference only)
Foreign Code | Free form field indicating whether or not the company is International. Enter if company writes business in countries other than U.S. (for reference only).
NAIC Code | The National Association of Insurance Commissioners (NAIC) code is used for matching download data to the correct company. To enter additional codes, click the Options button and select Company Addresses. (See Company File, Options Button.)
Pay Mode | Company Pay Mode (Company Statement or Agency Account Current)
Installments Select Use Pennies if you want to round the amount processed for installments.

Select No Pennies, Add to 1st if you want to round installments to the nearest dollar and add the remaining amount to first installment. For example, if the installments equal $62.50 per month for a year, TAM bills the customer $62.00 each month and adds $6.00 ($0.50 *12 months) to the first installment.

Select No Pennies, Add to Last if you want to round installments to the nearest dollar and add the remaining amount to last installment.

Bill Modes | Company Bill Modes (Direct and Agency)
Commission Company commission (Percent or Flat Amt.)
To enter a percentage of the total commission earned on a policy, click Options and select Commission Defaults.
Pay on | Day of month company is paid (for reference only)
  5. Click OK to save all additions or revisions to the Company Detail screen.

    To view the options available from the Company Detail screen, Click Options.

    To abort editing or viewing Company Detail and return to the Companies screen, click Cancel.
Options

Use the Options menu to further define company information that affects the batch upload/download processes.

  • Company Address
  • Commission Defaults
  • Agency Codes
Company Options Menu
Company Options Menu
Company Address

Use Company Address to enter NAIC codes required for a specific company. Use the following steps to access this option.

  1. At Home Base of The Agency Manager, click the Clients & Files button.
  2. From the dropdown menu above the listview, select Companies.
  3. Select the desired company in the listview.
  4. Click Options, and select Company Address.
  5. To add an NAIC code to an existing address in the Company Address List, double click the address to open the Company Address Detail.

    To enter a new address (including NAIC code) or a new NAIC code for an existing company, click the Add button above the COMPANIES screen to open the Company Address Detail.

    If you are entering additional NAIC codes for a company, it is not necessary to enter the entire address on subsequent Company Address Detail screens; the subsidiary Name is sufficient. Double click inside the Name field to select the subsidiary name from a list.
  6. Enter the NAIC code and any other necessary information into the Company Address Detail fields.
  7. Click OK to save and exit.

    Note:     Never use the same NAIC code for more than one company.

Commission Defaults

Use the following steps to set company commission defaults.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the listview, select Companies.
  3. On the Company List screen, select the company.
  4. Click Options and select Commission Defaults. The Company Commission screen appears.
  5. Click the Add button above the Company Commission screen.
  6. Select the Bill Mode.
  7. Select the Policy Type. Choose All Policies if the company uses the same commission for any policy or Selected Policy if commission varies from policy to policy.
  8. Select the Commission Default.
  9. In the Description fields on the right side of the screen, enter commission type descriptions (for example, New Business, Renewal Business, or Rewritten Business).

    When you enter a description, the Amount field beside it becomes enabled. Enter the commission amount for that commission type.

    Do this for each commission type and amount. You may enter up to twelve.
  10. When you are finished making selections, click OK.

Agency Codes

This option allows for the input of additional codes required by some companies to recognize an agency. Use the following steps to enter agency codes used in transferring data to and from companies.

  1. At Home Base of The Agency Manager, click the Clients & Files button.
  2. From the dropdown menu above the listview, select Companies.
  3. Highlight a company name and click Options.
  4. Click Agency Codes.

  5. In the Agency/Branch Information list, select the agency or branch whose code you want to assign. If only one agency is installed, it is selected for you.

    If more than one agency exists, you may enter a code for each agency. If branches are installed, you may differentiate between the branches of a given agency.
  6. Click the desired radio button to Print/Transmit by Agency or Print/Transmit by Branch.
  7. Enter the agency Code.
  8. Enter the Contract number, which must be entered for an agency to upload and download. The contract number is always the same as the agency code.
  9. The use of a password is determined by each company. Most companies do not require a password, so the Password field on this screen is usually left blank. If the company provides one, enter the password in the Password field.
  10. Click Update, then click Yes to save.
  11. Click Cancel to exit.

Once you have finished setting up the Company file, you are ready to proceed to Company File Interface Setup.


Initial Load

  1. Click the ACORD (variable length record file) radio button, then click Continue.
  2. Insert your formatted diskette or CD, if applicable, and click OK.
  3. Select a drive letter from the dropdown list and click OK.
  4. If saving to diskette, click OK. You may be prompted for additional diskettes if necessary.

When the process is complete, remove the diskette and repeat the procedure for each company and line of business. Verify that the files were copied correctly, then mail the diskette(s) to the company representative.

Note: Remember to label the diskettes with your agency name, the company name, and line of business when you remove them.

  1. Click the Print radio button, then click Continue.
  2. The Print window displays. Make any necessary changes, verify that the printer is online, and click Print.

The Download Setup Report prints. When done, repeat the procedure for each company and line of business. Mail the report(s) to the company representative.

Click the ACORD (transmit) radio button, then click Continue.

Note: If this has been done before, a message displays asking if you wish to delete the existing records. Click OK.

The files are queued for electronic transmission to the company. To transmit the file(s) to the company, run Batch Transmissions. (See Batch Transmissions.)

  1. Click the ACORD (fixed length record file) radio button, then click Continue.
  2. Insert your CD or formatted diskette, if applicable, and click OK.
  3. Select a drive letter from the dropdown list and click OK.
  4. If saving to diskette, click OK. You may be prompted for additional diskettes if necessary.

When the process is complete, remove the diskette and repeat the procedure for each company and line of business. Verify that the files were copied correctly, then mail the diskette(s) to the company representative.

Note: Remember to label the diskettes with your agency name, the company name, and line of business when you remove them.

Initial Load

Note: Any Initial Load not processed through Applied Systems is NOT supported by Applied Systems. Any Initial Load performed through the IVANS/AT&T Global Network (AGNS) is NOT supported by Applied Systems.

The Initial Load option allows the agency to load policies into the TAM databases using information generated by the company and sent to the agency on a CD from Applied Systems. An Applied Systems Initial Load Technician from the Download Services department will assist you in running this option.

Preparing for Initial Load

An Initial Load is a one-time load of a new or existing agency system with data from a company. There are two types of initial loads:

  • Initial Load for New Users: New users' databases are empty or contain only basic customer information from a data conversion. All transactions initially load into a Suspense file. The agent must assign customer IDs to each transaction and then run the update for the policies to be added to TAM. (See Suspense File, Policies in Suspense.) An Initial Load ensures that data loaded into TAM is accurate and current, whereas the accuracy and timeliness of a data conversion depends on your previous system's capabilities and workflows within the agency.
  • Initial Load for Existing Users: Existing users have customer and policy detail data already entered in TAM. The agency may feel that the data is not accurate or up-to-date, so they may run an Initial Load. Initial Loads are also run for existing users when the agency prepares to begin batch upload of policy change requests, and they have not been downloading for a period of one year (or the length of a policy term for the line of business). In order to accurately process policy change requests in an AL3 format, certain company "key" information is required that can only be loaded into TAM through the daily download procedure or an Initial Load. If the company accepts it, existing users can run a Download Setup prior to running the Initial Load. (See Initial Load, Download Setup.) This may result in a higher number of policies automatically updated through the Initial Load. If no match is detected for customer ID, policy number, line of business, and/or company code, the policy loads into the Suspense file.

The following procedures outline the preparation for an Initial Load:

  1. Complete the Download Request Form (see Setup Forms) and return it to Applied Systems. This form can be obtained by contacting the Download Services department at Applied Systems at 800-999-6512. You can also access this form from the Carriers|Interface section of our website at http://www.appliedsystems.com/, as well as the e-commerce|Interface section of our website.
  2. Applied Systems notifies the company of the agency's intentions as defined on the download request form. The company is given a date by which Applied Systems expects to receive the agency's data. If, for any reason, the company cannot meet this deadline, the company must notify Applied Systems and the agency as soon as possible. The Download Services department will endeavor to turn around data within 72 hours from receipt, thus placing the department on a strict schedule. If Applied Systems does not receive data in the specified timeframe, the result may be a delay in processing data for the agency.
  3. Applied Systems performs the Policy Number Configuration if the agency identifies that they have entered their policy numbers into TAM in a format different from that which the company will provide in the download. The policy number configuration is run only for initial loads processed through Applied Systems.
  4. If required, the Download Setup is run. (See Initial Load, Download Setup.) The Download Setup is normally run only if the customer IDs are provided to the company prior to sending the initial load data to Applied Systems. Please check with your company to determine if they can accept a Download Setup. Download setups can also be run after the initial load if the company requests it.
  5. Applied Systems receives and processes the data received from the company and sends it to the agency. We ship the data on a CD directly to the Agency. The initial load data is sent out C.O.D. An Invoicing Clerk contacts the agency with the exact charge for the Initial Load.
  6. An Applied Systems Initial Load Technician assists the agency in setting up download defaults for agency files and company files and then running the Initial Load. The company files should be created prior to doing the initial load. The Initial Load Technician loads the CD, reviews the Communication Log, and checks for any errors. The Initial Load Technician explains how policies are to be moved out of the Suspense file. (See Suspense File, Policies in Suspense.) It is the agency's responsibility to assign policies in the Suspense file. If, at any time during the loading of the Initial Load CD, it is determined that there are problems, please contact the Download Services department before continuing.
Running an Initial Load

An Applied Systems Initial Load Technician from the Download Services department will assist you in running this option. Use the following steps to run this option.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Initial Load, then click the arrow Continue button to continue. The Initial Load screen displays.

Initial Load screen

  4. Insert the Initial Load Data CD in the drive.
  5. Make sure that the drive is ready, then use the dropdown list to specify the drive containing the Initial Load Data CD. A DOS window displays as the first file loads (if it hasn't already been loaded). If there are two companies on the CD, the first file from the first company and the first file from the second company load automatically.
  6. The DOS window prompts you to print the communication log. Ready the printer, then press [Enter] to print, [C] then [Enter] to change printers, or [Q] then [Enter] to quit. Once you make a selection, the DOS window closes and you return to the Initial Load screen.
  7. Use the treeview in the Initial Load Files Location frame to specify the folder which contains the Initial Load files.
  8. The Available listview displays all the files on the CD that are available for an Initial Load. Highlight a file to load, and click the single down arrow button to move it to the Selected listview.

    Note:     Although this screen allows you to load more than one file at a time, please load only one at a time. Otherwise, too much information can overload the databases.
  9. Click Continue to load the file. If this is the first time you are running an initial load for the company listed, after running the file, verify that no errors were received on the Communication Log. If any errors occurred, an Initial Load Technician will help to resolve the problems, and then rerun the file. Once the first file has been processed successfully, move the next file from the Available listview to the Selected listview. To reprocess a file, highlight the file and move it to the Selected listview, then click Continue.
  10. The DOS window prompts you to print the communication log. Ready the printer, then press [Enter] to print, [C] then [Enter] to change printers, or [Q] then [Enter] to quit. Once you make a selection, the DOS window closes and you return to the Initial Load screen.

To complete the Initial Load, all policies in Suspense must be assigned a customer number and a policy slot and the update must be run. (See Suspense File, Policies in Suspense.)

Note: After each file runs and the policies are assigned and updated from the Suspense file, an Initial Load Technician will assist you in packing and reindexing communications files to reduce the processing time of the Initial Load.

Download Setup

The Download Setup (DSP) option is used to create a list of customer IDs and policy numbers for the agency's companies. This Download Setup checks the billing screen Issuing Company (ICO) field for a match.

Before sending this list to a company, verify that the policy numbers are in the correct format by contacting the company for the format (i.e., length, prefixes, suffixes, spacing) the company uses when downloading to the agency. If the Policy Number column on the report does not match the company download format, the agency must manually correct the policy number on the billing screen. If an agency runs an Initial Load through Applied Systems, we can run a utility to format the policy numbers correctly. This utility is run before the Download Setup or Initial Load takes place. In order for the policy number configuration to be effective, the change required must be uniform throughout the entire file, such as adding to or deleting characters or spaces. Contact Download Services at 800-999-6512 for this service.

It is important that the download setup be run for all company codes associated with the company downloading to the system. It is possible to have multiple company codes in TAM that represent subsidiaries of the parent company. These companies must be included in the download setup.

The company uses the download setup information to load its databases with the TAM customer IDs. This information aids in updating policies upon receipt of initial load data or daily download.

Several available formats and options exist for the download setup. The company informs the agency of the correct format.

To run the Download Setup, use the procedures below.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Download Setup, then click the arrow Continue button to continue. The Download Setup screen displays.
  4. Use the Download Setup screen to limit the policies included in the download setup to a specific list of parameters and to select the appropriate format for the output.
  5. In the Company and Line of Business frame, select the Issuing Company's code from the Company Code dropdown list.
  6. Select the Line of Business to be downloaded.

    Note:     Applied Systems recommends running each line of business separately and using a separate diskette for each.
  7. If desired, use the Exclude Transaction Types frame to limit the policies included in the download setup to a specific list of parameters (this is optional).
  • Select a Transaction Type from the dropdown list.
  • Click Add Type.
  • Repeat as needed.
  8. The Format frame gives you the option of four format styles. Use one of the following workflows to run the Download Setup. Click the link for workflow steps.

ACORD (variable length record file): Use this option to save a variable-length record to a hard drive, diskette, or CD.

Print: Use this option to create a hard copy of the record.

ACORD (transmit): Use this option to queue the record for electronic transmission to the company.

ACORD (fixed length record file): Use this option to save a fixed-length record to a hard drive, diskette, or CD.

Verify That Files Copied Correctly

Each diskette should be checked to ensure that the files were copied correctly. To check diskettes, place a diskette in drive A and do the following:

  • From your MS-DOS prompt, type: DIR A:, OR

  • From your Desktop, click My Computer, then the floppy drive letter (usually A:).

A list of file(s)display with the names DSPabccc.001 where:

a | = | Agency Number
b | = | Branch Number
ccc | = | Company Code

For example, if the DSP disk was created for company code ABC, agency one, branch two, the file name is DSP12ABC.001.


Download

Daily download is the ongoing process of updating the agency's database with renewals, endorsements, new business, cancellations, reinstatements, etc. This procedure ensures that the agency and company copies of policies always reflect the most recent image of the policy and are synchronized. The agency benefits from download by decreasing manual data entry and by offering a higher level of customer service with accurate and up-to-date information.

Preparing for Download

The following procedures outline the steps required to begin download:

  • Complete the Applied Systems Request for Agency Setup Form (see Setup Forms) and return it to Applied Systems. This form can be obtained by contacting the Download Services department at Applied Systems at 800-999-6512. This form can also be obtained from the e-commerce, Interface section of our website at http://www.appliedsystems.com/, as well as the Carriers, Interface section of our website.
  • If you have not already purchased the Batch Back software, please contact Applied Systems Client Solutions department. Normally, this software is not sent to the agency until it is confirmed that the company has registered them with IVANS and is ready to begin download with the agency. Once the Batch Back software is sent to the agency, the semiannual support fee is enacted. The Batch Back software will then be sent directly to the Agency C.O.D. If you are already downloading with another company and paying your semiannual support fee, you are not charged any additional cost to download from the new company.
  • The company begins the IVANS registration process for the agency.
  • The company completes the Request For Agency Setup form (see Setup Forms), which provides Applied Systems the agency's IVANS account and user IDs, origination address, NAIC codes, agency codes, contract numbers, and lines of business to download.
  • Applied Systems Communication Support Technicians provide assistance in installing the Batch Back software and setting up the download requirements for the company. By utilizing this step, each agency can be assured a smooth interface with the company. Typically, the insurance company provides the agency and Applied Systems with the details of which lines of business they are downloading to the agencies.
  • Although we realize it is not always possible, we try to provide our Communications Technicians with approximately two weeks to install IVANS information and test the modem connections. If the company requests that an agency begin daily download after an Initial Load is complete and prior to the two week time limit, they provide a start date on the Request for Agency Setup form.
  • If this is the first company the agency receives download from, a Communications Support Technician conducts a connectivity test to verify that the software, modem, telephone line, and IVANS information have been successfully installed.
  • Once the installation of IVANS information is complete for daily download, we follow the company's instructions for notification, based on the answer to the Notification of Completion Instructions question on the Request for Agency Setup form. The agency may be responsible for notifying the company once the Initial Load, if being performed, is complete and the IVANS download information is set up, or our Communications Support Technician notifies the company.
  • If the agency encounters any problems with batch transmissions, please contact the Communications Support department at 1-800-999-6512.
  • If, for any reason, the agency does not begin daily download within two weeks of receiving the Batch Back software, the agency must notify the Download Services department immediately so that the support/maintenance bill can be adjusted. The same is true if, for any reason, the agency discontinues using the software. Please return your support/maintenance bill or send us a memo stating the date you stopped using the software, the company you were downloading with, and the reason for termination.
Request for Download

Some companies allow agencies to request downloads on a policy or group of policies for synchronization purposes. Use the Request for Download utility to limit the policies included in the request for download to a specific list of parameters. To access this option, use the following steps.

  1. From Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Request for Download, then click the arrow Continue button to continue. The Request for Download screen displays. Use the Request for Download screen to limit the policies included in the download.

  4. In the Company and Line of Business frame, select the Issuing Company Code from the Company dropdown list.
  5. Select the Line of Business of the policy(ies) you are requesting to have downloaded.
  6. In the Expiration Date frame, select All or a Range of expiration dates. If you select All, the requests are defaulted to return the current term of the policy. If you select Range, you are asked to specify whether the download you are requesting is for the current or renewal term.
  7. In the Customer Code frame, select All policies for this line of business for this company, an alphabetic (or numeric) Range of customer codes, or an Individual customer code.
  8. Click Continue to scan customer and policy files and queue requests according to the parameters specified above. When the scan is complete, the number of policies queued displays. Click OK to continue.
  9. To transmit the requests to the company, select Batch Transmissions, then do the following:
  1. From Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Expand the Batch Processing treeview branch. (See Batch Transmissions.)
Batch Update From Files

This option is for processing download files received from companies that do not use the IVANS/AT&T Global Network (AGNS). When this option is selected, the TAM software checks to see if any RECV-ACD.xxx (where xxx is the file number) files exist on the \APPS subdirectory. If these files exist, the policies stored in these files are updated, created, or moved to the Suspense file in the TAM software. The procedures that TAM runs on these files are the same as the procedures for download files received through the Batch Transmissions option. (See Download, Updating Policies through Download.) Some companies have developed programs for the agency to run that retrieve these files and place them in the appropriate directory with the name format listed above. Applied Systems does not support any software provided by the company. The company advises if these programs are available and how they should be installed. It is the company’s responsibility to follow this naming convention and process if they are not using the IVANS/AT&T Global Network (AGNS).

Matching Policies Through Download

The first procedure that takes place is a search for a match for a policy received to a policy that already exists in TAM. The following criteria is used for matching policies:

Company Code

Two fields can be used to find the TAM Company Code for the downloaded policy. If no match is found, the error No Batch Back Company Found displays on the Communication Log. The two fields used to match the Company Code are as follows:

  • NAIC Code: The NAIC Code is a code assigned to each property and casualty company doing business in the U.S.A. A company may have one code or multiple codes if the company has subsidiary or sister companies. In order for this code to be used for matching, the company must send this code in the AL3 transaction. The agency must also have this same code installed in the Company file for this company. (See Company File Interface Setup.) If no match is found on the NAIC Code, the Origination Address is used to find the TAM Company Code.
  • Origination Address: When the NAIC Code cannot be found in the TAM Company file, the Origination Address sent in the AL3 transaction is used for matching. Some companies may have multiple Origination Addresses used for different purposes. It is important that the Origination Address displayed in the Company File--(I)nterface option be the origination address the company sends in the AL3 download transaction. (See Company File Interface Setup, Download tab.)

Company - Line of Business

Once the Company Code has been found, the download program checks that the Line of Business is set up in the Download tab. (See Company File Interface Setup, Download tab.) The agency must set up the download screen for each company with the lines of business the company will download to them. If the Line of Business is not entered on the Company Interface Download screen, the error No Policy Type Code Entered for XXX (where XXX is the Company Code) prints on the Communication Log. If this occurs, call Communications Support to check your Company file to make sure the download information is installed properly.

Customer ID

The agency’s customer ID (e.g., SMITJO1) is the next level of matching. Not all companies store the agency customer ID. If the company sends the customer ID, and it matches in the TAM software, the matching process takes place in less time. If the company does not send the agency's customer ID, it is not used as part of the matching criteria.

Two common procedures are used to load the agency's customer IDs into the company's system. The first is the entering of the customer ID by the agent directly into the company's system through their interactive systems. The second is the receiving of a Download Setup prior to performing a download. (See Company File Interface Setup, Download tab.)

Policy Number

The policy number is another matching criteria. TAM software requires an exact match (character for character, including any prefixes, suffixes, spaces, dashes, etc.). Prior to beginning download, the agency should verify the format(s) of the policy numbers the downloading company will use. If a company changes the policy number with any transaction (i.e., renewal, or endorsement), the policy is placed in Suspense. (See Suspense File, Policies in Suspense.)

Policy - Company Code

The company code from the policy billing screen is also used as a matching criteria. If the company code found for the policy being downloaded does not match the issuing company code for this policy in the billing screen, the policy is moved to Suspense. This normally occurs when an origination address or NAIC code has been entered in the Company file for two separate TAM company codes.

Policy - Line of Business

The final matching criteria is the line of business. Once the customer and policy number have been found in the system, the download program checks to see if there is a billing screen associated with the appropriate ACORD form for this line of business. If the billing screen does not exist, the policy is placed in Suspense.

Should any of the above criteria not match, the policy is placed in the Suspense file. The agent then must move these items out of Suspense to the appropriate customer and policy position for that customer. Normally, once this process is complete, any subsequent downloads (endorsement, renewals, etc.) match properly and automatically update the policy. The assigning of customers out of Suspense takes approximately 10 seconds per customer.

Updating Policies Through Download

During the update process, a new application is created, an existing application is updated, or the policy is moved to History. The status of each policy is listed on the Communication Log. An explanation of each status follows.

Created

The download creates a new application when the following conditions exist:

  • The customer ID is received in the AL3 transaction.
  • The transaction type is New Business.
  • The option to Create Policies on New Business Transactions Received on the Download screen Download Options is answered Yes.
  • The customer already exists in TAM but no match was found on the policy number.

The download creates a new application under the following conditions also:

  • The policy already exists on the system.
  • The policy is a package policy.
  • The Line of Business is part of the package policy.

History

Transactions are not always received in the proper order. This normally occurs when a renewal transaction has been previously received from the company, but between the time the renewal was received and the effective date of the renewal, an endorsement was performed on the policy. This causes a downloaded policy to be moved directly to History instead of updating the Current Application. Downloaded policies are moved directly to History when the following conditions exist:

  • The application already exists on the system.
  • The transaction effective date of the policy received is prior to the policy effective date of the Current Application.
Suspense

A policy is moved to the Suspense file when the following conditions exist:

  • The customer was not found in TAM.
  • The policy was not found in TAM.
  • The line of business was not found in TAM.
  • The company code downloaded does not match the issuing company code in the billing screen.
  • The transaction type is New Business and the option Create Policies on New Business Transactions Received on the Download screen is answered No.

Updated

Normally, download transactions update an existing application. When updating an application, the system always moves the original application to History before the update occurs. The download updates an existing application when the following conditions exist:

  • The application already exists on the system.
  • The transaction effective date falls between the policy period for the current application.
  • The transaction type is renewal and the transaction effective date is later than the effective date of the current application.

Any information from the Remarks, Coverages, etc. areas that does not fit into the application are placed in the Notepad. When a notepad is created through download, the first line of the notepad indicates the application from which the information came (i.e., date, type of transaction received, and company received from), while the last line of the Remarks section on the application will reference the notepad number created.

When updating existing applications, after the original is moved to History, some sections of the applications are cleared out prior to the update. Enter important notes that should be maintained after the download in the Notepad rather than the Remarks or Additional Coverages / Endorsements areas of the applications. The Notepad is not cleared out on download. Fields are cleared on download for the following reasons:

  • The data contained in the field cannot be matched to ensure that the correct item is being updated.
  • Coverages must synchronize with the company's data exactly.
  • Freeform areas that contain information that has overflowed due to restricted field or coverage area sizes cannot be matched in the download. These areas are cleared to ensure that duplicate coverages do not display on the policy.

The following is a list of fields that are cleared out before an application is updated.

Personal Auto

  • Additional Coverages/Endorsements Section
  • Additional Interests
  • Coverage/Premiums section
  • Remarks

Homeowners and Dwelling Fire

  • Additional Interests
  • Coverages/Limits of Liability
  • Deductibles
  • Endorsements Area
  • Remarks

Personal Inland Marine

  • Additional Rating Information
  • Coverages
  • Remarks

Personal Umbrella

  • Calculations
  • Umbrella information
  • Remarks
Watercraft Application
  • Additional Interests
  • Coverages/Limits of Liability
  • Describe All Credits to Apply to Each Boat
  • Other Coverages and Endorsements to Apply
  • Remarks

Commercial Applicant Information Section

  • Prior Carrier Information is not updated if any data currently exists on the agent's system.
  • Business Auto Section
  • Additional Interests
  • Coverages
  • Business Owners Section
  • Additional Coverages
  • Additional Interests
  • Liability Limits

General Liability

  • Additional Interests
  • Coverages
  • Hazards

Workers Compensation

  • Additional Coverages
  • Coverages
  • Locations
  • Other Coverages

The following fields are updated when the billing screen is created or updated via the download:

  • Policy Type (on create only)
  • Status (installable option)
  • Policy Number
  • Billing type (agency or direct only)
  • Effective Date
  • Expiration Date
  • Issuing Company (on create only)
  • Premium (installable option)


Suspense File

After a transmission, the program attempts to match and update the policy(ies) received to an existing policy on the agent’s system. If no match is found, the policy is placed in the Suspense file.

This process is a single-user process and cannot be run at the same time as any other batch interface process. There are several options in the Suspense file:

  • Enter Customer ID
  • Assigning an Already Existing Customer ID
  • Commissions in Suspense

Transactions are displayed in the Suspense File listview. Use the scroll bar to select and highlight the transaction you wish to assign. The following information from the highlighted transaction displays in the middle section of the screen: name, address, transaction type, transaction sequence number, package and net change premium.

Enter Customer ID

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Expand the Suspense File treeview branch.
  4. Click Policies in Suspense, then click the arrow Continue button to continue. The Suspense File screen displays.
Suspense File screen

The Enter Customer ID field allows you to enter a new Customer ID for the highlighted transaction. If the Customer ID already exists, see Assigning an already existing customer ID.

  5. Type the new customer ID into the Enter Customer ID field, then press [Enter] or click the Assign to Customer button.
  6. If this customer number does not already exist in TAM, the following question displays: This is a new customer, ok? Click No to clear the customer number and select a new customer number. Click Yes to display any policies already assigned through Suspense but not yet updated.
  7. The following question displays: This is a new policy, ok? Click No to exit without assigning to this customer. Select Yes to assign the customer number and section number.
  8. Enter Policy number: Enter the policy section number (valid section numbers are 1-99) to which the policy should be assigned. If this is a new policy, do not enter a section number already assigned through Suspense but not yet updated, unless it is the same policy as the assigned policy or another line of business for a package policy already assigned.
  9. The customer number displays in the Suspense table next to the Name when assigned.
  10. After the questions have been answered, you are returned to the Suspense File screen to continue assigning policies.

Assigning an Already Existing Customer ID

  1. Make sure the selected transaction is highlighted in the Suspense listview.
  2. Double click the Enter Customer ID field.
  3. Select the Customer ID from the list of customers. Click OK. Cancel cancels that selection so another customer name can be selected.
  4. The question, "Suspense Confirmation / Customer Verification Required?" displays if the customer number entered already exists in TAM. The name and address of the customer in TAM displays in this box. Compare this name and address to the name and address from the policy in Suspense, which displays in the middle of the screen. Select Yes to display all existing policies for the customer, including any that have already been assigned through Suspense but not yet updated. Click No or Cancel to select another Customer ID.

  5. Once the Customer is selected, the Current Policies table displays containing the current policies for that Customer ID. Three buttons display in the lower right corner.

Update Policy Button: This button allows you to update an existing policy for that Customer ID or send that policy directly to history. Once this button is clicked, a few windows display.

  • Do you wish to create a new section? Click Yes to create a new section. Click No to update the current item and display the Move suspense item to history? screen.
  • Move suspense item to history? Click Yes to move the policy from suspense directly to the History file instead of updating the current application. Click No to display the Verification to Update? screen.
  • Verification to Update? Click Yes to update that policy.

Once all questions are answered, the Customer Number displays in the Suspense listview.

Ordinarily, Verification to Update is answered Yes; however, if the effective date of the policy in Suspense is prior to the effective date of the policy in TAM, click Yes, to Move suspense item to history. This may occur when a renewal has already been received, but an endorsement effective before the renewal date was made to the policy.

Create New Policy Button: Once this button is clicked, a few windows display.

  • This is a new Policy, ok? Click Yes to create a new policy. This allows you to enter the desired policy number. Click No to cancel. The customer number displays in the Suspense listview next to the Name when assigned.
  • Enter Policy Number Type the policy number in the field then click OK.

Cancel Button: This button cancels the current policies listed and allows you to select another Customer ID.

After the questions have been answered, you are returned to the Suspense File screen to continue assigning policies.

Delete Selected Button

To delete a transaction, highlight the desired transaction in the suspense listview, then click the Delete Selected button. A window displays "Verification Required to Delete." Click Yes to Delete. Click No to cancel.

Display Info Button

To view transaction information, highlight a transaction in the suspense listview, then click the Display Info button. The following information displays: policy number, effective date, expiration date, policy type, transaction type, transaction sequence number, package, name, address and net change premium. Click OK when done.

Print Listing Button

Click this button to print or preview a listing of the policies in the Suspense file.

Print: Click the Print button to select a printer and print a report that lists the policy number, customer name, net change premium, policy type, company code, transaction type, cycle business purpose, and the sequence number of the policies in Suspense. Click Cancel to return the the Suspense File screen without printing.

Preview: Click the Preview button to view the report on the screen. A report displays, listing the policy number, customer name, net change premium, policy type, company code, transaction type, cycle business purpose, and the sequence number of the policies in Suspense. The option to print the page(s) displays at the top of the preview screen.

Run Update Button

This option updates the databases for each line of business or the History file with the policies assigned from Suspense. If this option is not selected after assigning the client IDs, the customer data is not updated. When this function is complete, a Communication Log prints. The updated policies are listed on the Policies Received section of the Communication Log.

Commissions in Suspense

The direct bill commission download is received with the standard download, and all commission transactions received are listed on the Communication Log. All direct bill commission transactions are placed in the Suspense file. If a match was found for the customer, policy, and line of business, you may be able to use the Run Update option to automatically create the transactions. If no match was made, assign the customer, policy, and producer to the transaction before running the update. The customer and billing screens must exist prior to assigning a direct bill commission transaction out of Suspense. The direct bill commission download does not create a new customer or policy. Direct bill commission download is normally received once a month from each carrier. Some companies may transmit direct bill commission download as frequently as once a week. Use the following steps to access this option:

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Expand the Suspense File treeview branch.
  4. Highlight Commissions in Suspense, then click the Continue arrow. Continue button A DOS window opens.

The following options are available for Commissions in Suspense:

  • Assign IDs
  • Run Update
  • Quit
Assign IDs

This option allows you to assign customer numbers and override default billing screen information for direct bill transactions in Suspense. When this option is selected, the program automatically starts the Assign mode if there are transactions to assign.

The following options are available under Assign Ids:

(A)ssign: Several fields must be entered in order to complete the assignment of the commission transaction. The Assign IDs process allows you to override information defaulted from the billing screen for the transaction. If all information is correct, press [CTRL]+[W] to move on to the next transaction. The following fields are available for modification:

  • Customer ID: If the company sends a customer ID, or the customer ID is found during the matching process, it is displayed in this field. If the customer ID is blank, enter the Customer ID for this policy, or enter a ? to display a list of customers. Highlight the proper customer and press [Enter].
  • Policy #: The policy number defaults from the downloaded transaction. Make sure the correct policy number displays for this transaction. Once the policy number is entered, the information from that policy's billing screen is displayed.
  • Status: To change the policy status that displays on the billing screen, enter the new status here. Enter ? to view a list of valid policy status codes.
  • Trn: The transaction type defaults from the downloaded transaction. Enter a ? to view a list of valid transaction types.
  • Eff: The effective date of the transaction. The effective date defaults from the downloaded transaction.
  • Desc: A description of the transaction. A description of ACORD Dbill Commission Downld defaults.
  • Type: Enter the commission type that the agency or producer receives from this company. Valid types are $ (a flat dollar amount), % (percent of premium), or @ (percent of the agency's commission--this is valid for producers only).
  • Comm %: If % or @ is entered in the type field above, enter the commission percentage here. Once the percentage is entered, the commission amount defaults. The percentage for the company defaults from the downloaded transaction, while the percentage for the producer defaults from the billing screen.
  • Comm Amount: If $ is entered in the type field above, enter the commission amount here. The amount for the company defaults from the downloaded transaction, while the amount for the producer defaults from the billing screen.
  • Pr1, Pr2, and Pr3: Enter the producer codes associated with this policy. Enter a ? to view a list of valid producer codes. The producer codes default from the billing screen.

After the above fields are entered, the next transaction to be assigned automatically displays. If modifications have been made to any of the above fields, the prompt "Any changes? <Y or N> Q to Quit" displays. Type Y to return to the Customer ID field to make changes. Type N to receive the prompt "Reflect changes on billing screen? <Y or N>." Type Y to update the billing screen for this policy with the information from the modified fields. Type N to apply the modified fields only to this transaction.

(N)ext: Use this option to display the next transaction in the Suspense file.

(B)ack: Use this option to view the previous transaction in the Suspense file. After a customer number is assigned, the transaction is refiled in the Suspense file and displays after all transactions with no customer number assigned.

(V)iew: This option allows you to view or print a list of the transactions in the Suspense file. The prompt "Send output to printer? <Y or N>" displays. Type Y to receive the prompt "Ready printer, then press <RETURN>, C to Change or Q to Quit." A report prints, listing all commission transactions in Suspense. Type N to display the report on the screen. Press [Esc] when you are finished viewing the report.

(J)ump: This option allows you to move to a specific item by entering the message sequence number, transaction sequence number, and the item number for the transaction. This information is found on the Communication Log.

(E)nd: Once all transactions have been assigned customer numbers, select End to return to the main Commissions in Suspense screen. Select Run Update to create the assigned transactions.

Run Update

This option creates the transactions for each direct bill commission transaction assigned through Suspense or matched through the download process. If this option is not selected after assigning the transactions, the accounting transaction is not complete. When this function is complete, a Communication Log prints. The transactions created are listed in the Direct Bill Comm Report Recv'd section of the Communication Log.


Upload

Preparing for Upload

Upload is the process of electronically transmitting applications, forms, and/or reports to an insurance company(ies) directly from TAM. This process benefits the company by ensuring that there are no errors caused by duplicate entry of data, the data sent has met the company edit requirements, and company unique data required to write a policy is transmitted along with an application. The agency benefits from upload in the following ways:

  • Reducing training and staff costs by having only one system for which to learn data entry, rather than multiple company proprietary systems
  • Policy information is quickly transmitted to the company (eliminating delays through the postal service)
  • Increased accuracy on policies received from the company

The following procedures outline the steps required to begin upload:

  • Contact the company(ies) you will upload with. It is the agency's responsibility to make sure the company accepts upload from the version of TAM that the agency is using. If the agency is not on a current version of TAM, you may have to upgrade in order to upload. The agency may also be on a version of TAM that the company is not ready to support.
  • The company begins the IVANS registration process for the agency.
  • The company completes the Request For Agency Setup form (see Setup Forms), which provides Applied Systems with the agency's IVANS account and user IDs, origination address, NAIC codes, agency codes, contract numbers, and lines of business to upload.
  • If the company is not electronically transmitting screens and edits, the company sends a diskette containing required company unique screens and edits to the agency.
  • An Applied Systems Communications Support Technician provides assistance in completing the Agency file and Company file interface options for upload.
  • If this is the first company that the agency is batch interfacing with, a Communications Support Technician conducts a connectivity test to verify that the software, modem, telephone line, and IVANS information have been successfully installed.
  • Once the installation of the IVANS information is complete, Applied Systems follows the company's instructions for notification based on the answer to the Notification of Completion Instructions question on the Request For Agency Setup form. The agency may be responsible for notifying the company, or our Communications Support Technician will notify the company that the agency is ready to begin upload.
  • Once upload is implemented, the agency should not load new versions of TAM without consulting with the upload company(ies) first. New versions of TAM may or may not require an agency to update company unique screens and edits; a new version may or may not require the company to update their software in order to receive the upload.
  • If the agency should encounter any problems with batch transmissions, please contact the Communications Support department at 1-800-999-6512.
Company Unique Screens / Edits

Company unique screens are designed by insurance companies to capture information required by the company that does not display on the ACORD application. Edits are designed by the company to ensure that policies being uploaded meet the minimum requirements to issue a policy. These screens can be transmitted electronically to the agency through the Batch Transmissions option, or they can be sent to the agency on diskette. If the company sends the screens electronically, see Company File Interface Setup for instructions to set up to receive and automatically install the screens and edits.

Installing Company Unique Screens and Edits from Diskette

Before installing the company unique screens and edits, you must make sure that the files are on the correct directories. Follow the procedures below to copy the files from diskette to the appropriate TAM directories:

  1. Place the diskette from the company in the A: drive.
  2. At the DOS prompt, type F: (where F is the drive letter that the forms database files are located) and press [Enter].
  3. Type CD\APPS\FORMS and press [Enter].
  4. If the directory does not exist, type the following:

    CD\APPS     and press [Enter]

    MD FORMS     and press [Enter]

    CD FORMS     and press [Enter]
  5. Type COPY A:\APPS\FORMS and press [Enter].
  6. Type CD\APPS and press [Enter].
  7. Type COPY A:\EDIT and press [Enter].

The next step in the process is to associate the company unique screens and edits with the issuing company code in TAM. Company unique screens must be installed before installing edits to ensure that edits on the company unique screens are loaded. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Highlight Install Forms, Screens and Edits, then click the arrow [image] to continue. The Forms/Screens and Edit Installation DOS window displays the following options:
  • Forms/Screens: This option displays a list of company unique screens one at a time. Select the issuing company code(s) associated with the screen for each screen. Highlight the company code and press [Enter]. An asterisk (*) displays next to the company code. If the asterisk already displays next to the company, do not press [Enter] again. Do this for each company code for which you wish to associate the company unique screen. Press [Esc] when all company codes for this screen are selected.

    If the company(ies) associated with the company unique screen are set up to receive download on this lines of business, the prompt Update XX company unique screens for ABC during Receive Batch? (Y/N) displays, where XX is the application type and ABC is the company code. Type Y if the company downloads all company unique information and you want to update the information during the download process. Type N if the company does not download the company unique information or you do not want the company unique screens updated during download. Some companies only store additional underwriting questions on company unique screens and never download them back to the agency.

    When all company unique screens are associated with a company, the prompt Any Changes? <Y or N> Q to Quit displays. Type N to complete the installation or Y to make changes.

  • Edits: This option searches for edit transfer files copied to the \APPS directory but not installed. If transfer files exist, the prompt New edit transfer files exist. Do you wish to install them? (Y/N) displays. Type Y to install the edits. The prompt, Enter company code displays. Enter the three-character TAM issuing company code, or enter a ? to select from a list of companies. When the company code has been selected, the prompt, Any Changes? <Y or N> Q to Quit displays. Enter N to proceed with the install or Y to change the company code.

    If edits already exist for this company, a message displays listing the name of the application followed by Application edits already exist for ABC Insurance Company. Overwrite existing edits? Type Y to install the new edits.

Viewing Company Unique Screens

To view and enter data into company unique screens, click the Company tab from the application. If company unique screens are installed for the issuing company, a screen displays listing the issuing company code and screen name. If no company code defaults, enter a company code.

Click View to view and enter data for the company unique screens. Click Del to delete the company unique screens and data from this policy.

A set of numbered tabs displays for the company unique screens. The company has the option of describing the company unique screens using tool tips to help move between screens. To view the tool tips, move the mouse pointer over a screen tab but do not click.

Viewing Edits

Companies can create two types of edits:

  • Relational Edits: Edits that span more than one field. (E.g., if this is a new business application, then the policy number must be blank.)
  • Standard Edits: Edits that pertain to only one field. (E.g., Applicant's Name is mandatory.)

When selecting an application or change request, TAM checks to see if any edits are installed for the line of business and the issuing company code. The standard edits display in the upper left corner of the screen (see example below for Insured Home Phone is Mandatory) when you tab through the fields, or windows containing tables display lists of valid options. Relational edits are not checked until the form is queued. There is no requirement to meet all edit criteria until the form is queued for print or transmission.

Queuing Forms for Transmission

To transmit a form, the form must first be queued, similar to the way a form is queued to print. Once the form is queued, it is transmitted to the company using the Batch Transmissions option or through Night Processing. Use the following steps to queue a form.

  1. From the Home Base, click the Clients & Files button.
  2. From the dropdown menu above the listview, select the appropriate entity type (e.g., Customers, Prospects, etc.).
  3. Enter the Code associated with the client to transmit.
  4. Click the Policies button, then click the appropriate policy.
  5. Click Options, Current App to display the application.
  6. Fill out the application and/or make any necessary changes. If edits are installed, messages display in the upper left corner of the screen or list boxes may display valid choices to aid you in completing the application.
  7. Click File, Print from the menubar.

  8. In the Print / Communication window, click the appropriate check box(es) to queue All Sections or individual sections (e.g., Homeowners, Inland Marine, etc.).
  9. Be sure that the company to which you wish to upload the application displays in the Selected Companies frame and the Electronic check box is selected. If not, see Company File Interface Setup.
  10. Be sure that the Queue radio button is selected.

    Note: To print a paper copy of the application for your records, click Print House Copy, then select one of the following print methods.
  • Queue: Send the House Copies to the same queue as the electronic upload files. The House Copies are then printed when you run Close-Day. The advantage of this method is that all the House Copies print together and are not scattered around the office at different users desks. Print the paper House Copies during Close-Day, you must select the Print Forms option on the Close-Day Complete Procedure screen.
  • Print: Print the paper House Copy immediately.
  • Preview: View a mock up of the application before it prints. From here you can choose to print the application or cancel the print.
  11. Click OK.
  12. Complete the Activity Detail and click OK.

If edits are installed for this company, the system checks the edits at this point. If the edit checking process passes, the application is queued for transmission. If the edit checking process does not pass, a Company Specific Edit Report displays on the screen. To print this report, select File from the menubar and click Print. All edits must be corrected before the application can be queued for electronic transmission.

To print a form that is normally transmitted without queuing the form for transmission, follow the steps above to enter the Print / Communication window. In the Selected Companies frame click Delete to remove the default company. Click Add from the list box select the company code HS for house copy. If HS does not display, simply create a new company for printing purposes only. (See Company File.)

To dequeue a form that has been queued but has not been printed or transmitted, follow the steps above to enter the Print / Communication box and click Cancel. A Delete from Queue? window displays. Click Yes.

Queuing Account Current Reports for Transmission

To transmit an account current report, first queue the report in the same way you would queue the report for printing. Once the report is queued, it will be transmitted to the company using the Batch Transmissions option (see Batch Transmissions) or through Night Processing. (See Utilities, Night Utilities Setup.) To queue an account current report:

  1. From the Home Base, click the Reports button.
  2. The Report Selection tab defaults as the active tab. Click Reports - Accounting in the Report Type list.
  3. Click Account Current in the Report Choices list.
  4. In the Output Destination frame, select the Report radio button.
  5. Click the Criteria tab.
  6. Click the Accounting Month in the Criteria list, then click the Modify Criteria button.
  7. Select the accounting month for which the report should be run, then click OK.

    Note:     Only one accounting month can be chosen.
  8. Click Company in the Criteria list, then click the Modify Criteria button. The Companies window displays.
  9. Use the Companies window to select the company to which you are transmitting the report, then click OK. Queue only one company at a time for transmission.
  10. Click the Sort Option criteria, then click the Modify Criteria button.
  11. Click the sort option Policy Type, then click OK.
  12. Click the Output Option criteria, then click the Modify Criteria button.
  13. Click Queue for Electronic Upload, then click OK.
  14. Click the Run button.
View Forms Queued for Transmission or Print

This option allows you to view or print a list of forms queued for transmission or printing. You may filter the list according to a set of parameters that you specify. Use the following steps to access this option.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Forms treeview branch.
  3. Click Print and View Queued Forms, then click the arrow Continue button to continue arrow. The Printing Utility screen displays.

  4. Click View Queued Forms from the listview on the left.
  5. Click one of the buttons in the middle of the screen to set parameters to filter the list. The following sort options are available.
Option | Explanation
Agency Options | All Agencies or Selected Agencies. If Selected Agencies is chosen, enter the agency numbers to view.
Branch Options | All Branches or Selected Branches. If Selected Branches is chosen, enter the branch numbers to view.
First Sort Options | Sort by CSR, Op ID, or Company
Second Sort Options | Sort by Customer or Company
Print Options | Disabled for View Queued Forms
Download Req | Yes, include Download Requests No, exclude Download Requests
  6. Click Print. The forms queued for printing display on the screen.

    This option displays or prints a report of those forms queued for printing. As stated above, HS in the company column indicates house copy. An asterisk (*) next to the company indicates that the form is queued for electronic transmission. The fields displayed are as follows:

    Option | Explanation
    Cust # | Seven character TAM customer code
    Name | Customer name as entered in TAM
    Policy # | Policy number
    Line | P for personal, C for commercial, or blank if not applicable
    Type | TAM policy type
    Form Code indicating the type of application or form, such as:
    AUTO: Automobile
    DOW: Download Requests
    MEM: Memos
    RPT: Reports
    Co | Company code for which the form is queued or HS for House Copy
    CSR | Customer Service Representative
    Op Id | Operator who queued the form
    Agcy | Agency Number for which the form is queued
  7. To print the forms, click File, Print.


Batch Transmissions

The Batch Transmissions option allows an agency to electronically transmit queued forms to company(ies), as well as receive forms from company(ies). Use the following steps to access this option.

  1. From Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Expand the Batch Processing treeview branch.
  4. Click Transmit to IVANS, then click the arrow Continue button to continue.
  5. Click OK to run.

Transmit to IVANS

This option allows an agent to transmit queued forms to company(ies) (upload), as well as receive forms from company(ies) (download) through the IVANS/AT&T Global Network (AGNS). Selecting Transmit to IVANS causes the TAM software to check and reformat all forms queued for electronic transmission into the format selected in the Company File Upload tab. The TAM software then calls IVANS Transfer Manager, which dials, connects, and transfers files to/from the IVANS/AT&T Global Network (AGNS). The following describes the processes completed by TAM after the transmission of the data.

Items Queued for Upload

  • Removes the temporary AL3 and AL1 files.
  • Deletes the queue records to ensure that the items will not be retransmitted if another batch session is run.
  • Creates Activity Records with the information entered while queuing the item.
  • Creates a line on the Communication Log stating that the item was sent or that an error occurred.
  • Marks items so the status in the lower left corner of the Application screen displays Transmitted and the Application Status Report shows the correct status.

Forms Received

  • Creates a line on the Communication Log stating that the form was received.
  • Places the form in a temporary file to await printing. (See Print Forms Received.)

Direct Bill Commission Reports Received

  • Attempts to match the line item with the correct company, customer, and policy.
  • Creates a line on the Communication Log stating that the item was received.
  • Places items in the Suspense file to await verification and assignment. (See Suspense File, Commissions in Suspense.)

Policies Received

  • Creates a line on the Communication Log stating the status of the policy downloaded.
  • Updates the application or places the policy in Suspense. (See Download, Updating Policies through Download and Suspense File.)

Transmit Loss Notices Only

This option sends only queued Loss Notices. All other queued forms remain queued, and no data is received for download when this option is selected. Use the following steps to access this option.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Expand the Batch Processing treeview branch.
  4. Click Transmit Loss Notices Only, then click the arrow Continue button to continue.
  5. Click OK to run.


Communication Log

The Communication Log is a report printed after each Batch Transmission, Batch Update From Files, Initial Load, Policies in Suspense - Run Update, and Commissions in Suspense - Run Update session is run. The report lists all batch transactions uploaded and/or downloaded. Most Communication Logs have two sections, Forms Sent To and Policies Received From, but several other sections may also be listed. The report is broken down by agency, branch, and company.

After any batch session, the agency should print and review the Communication Log. Use the guidelines below to read and understand the Communication Log. If any errors are listed that you cannot correct, place a call to Communications Support. Do not pack and reindex your communication files until the errors have been resolved.

Communication Log Utilities

The following two utilities are associated with the Communications Log:

  • Communication Log Setup
  • Reprint Communication log

Communication Log Setup

Select this option to choose the way the Communication Log will print after a batch transmissions session.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Communication Log Setup radio button, then click the Continue button.

    This utility offers two features:
  • Sort Options: This option offers the ability to sort the Communication Log by transaction sequence number instead of alphabetically by customer code. This option may be useful in tracking policies received to ensure that all policies sent by the company have been received.
  • Page Break by Company: This option offers the ability to execute a page break after the information of each company displays on the Communication Log. If different CSRs in the office work with different companies, you may want to use this option.
  5. Select the appropriate radio button in each frame, then click OK.
Reprint Communication Log

This option reprints all Communication Log entries since the last Batch Transmission or Pack and Reindex was run.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Reprint Communication Log radio button, then click the Continue button. After the log prints, you return to the Miscellaneous Download Utilities window.

Errors Were Found in Files Received

This section of the Communication Log lists any files received that could not be processed. These files are located on the \APPS\COMM subdirectory. This section always precedes sections sorted by agency, branch, or company.

Fields Displayed

File: The name of the file that could not be processed.

Message: A description of the error that occurred.

Messages Displayed and Troubleshooting

Screen Files Received From ACCT USERID - Not Installed

This message indicates that company unique screens have been received from a company, but a match on the IVANS account and user IDs were not found in the Company file. Therefore, the company unique screens were not automatically installed. Use the following steps to troubleshoot this error and install the company unique screens that were received.

  1. Determine what company the screens should have been installed for.
  2. From the Home Base, click the Utilities button.
  3. Expand the Company Interface treeview branch.
  4. Click Company File Interface Setup, then click the arrow Continue button to continue.
  5. Select the desired Company from the Company dropdown list.
  6. Verify the information that is entered in the Receive Screens and Edits frame.
  7. Enter the Account and User ID listed as From in the error message.
  8. Repeat steps 5 through 7 for each issuing company code for which the company unique screens should be installed. This will ensure that any screens received in the future will be automatically installed.
  9. At the DOS prompt, type F: (where F is the drive letter that the forms database files are located) and press [Enter].
  10. Type CD\APPS\FORMS and press [Enter].
  11. Type COPY G:\APPS\COMM\ESCRN.XXX (where G is the drive letter that the forms executable files are located, and ESCRN.XXX is the file that was listed as an error) and press [Enter].
  12. Type G:\APPS\ARC XNW ESCRN.XXX and press [Enter].
  13. See Upload, Company Unique Screens / Edits to complete the installation.

Edit Files Received From ACCT USERID - Not Installed

This message indicates that edits have been received from a company, but a match on the IVANS account and user IDs were not found in the Company file. Therefore, the edits were not automatically installed. Follow the procedures below to troubleshoot this error and install the received edits:

  1. Determine what company the screens should have been installed for.
  2. From the Home Base, click the Utilities button.
  3. Expand the Company Interface treeview branch.
  4. Click Company File Interface Setup, then click the arrow Continue button to continue.
  5. Select the desired Company from the Company dropdown list.
  6. Verify the information that is entered in the Receive Screens and Edits frame.
  7. Enter the Account and User ID listed as From in the error message.
  8. Repeat steps 7 through 9 for each issuing company code for which the company unique screens should be installed. This will ensure that any edits received in the future will be automatically installed.
  9. At the DOS prompt, type F: (where F is the drive letter that the forms database files are located) and press [Enter].
  10. Type CD\APPS\ and press [Enter].
  11. Type COPY G:\APPS\COMM\EEDIT.XXX (where G is the drive letter that the forms executable files are located, and EEDIT.XXX is the file that was listed as an error) and press [Enter].
  12. Type G:\APPS\ARC XNW EEDIT.XXX and press [Enter].
  13. See Upload, Company Unique Screens / Edits to complete the installation.

INVALID USER ID/ALIAS ACCT USERID

This message indicates that the agency has forms queued for upload that could not be transmitted because the agency is not set up as a communicating pair with the company. Follow the procedures below to troubleshoot this error:

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Forms treeview branch.
  3. Click Print and View Queued Forms, then click the arrow Continue button to continue. The Printing Utility screen displays.
  4. Click View Queued Forms from the listview on the left.
  5. Click one of the buttons in the middle of the screen to set parameters to filter the list. (For more information on filtering parameters, see Upload, View Forms Queued for Transmission or Print.)
  6. Click Print. The forms queued for printing display on the screen.
  7. Determine which company code still has forms queued for transmission. An asterisk (*) next to the Co (company) column indicates that the form is queued for electronic transmission.

    Note:     The Co column is the seventh column in the listview. If you cannot see the Co column, maximize the View Forms Queued for Transmission or Print window.
  8. Once you have noted which companies have forms queued for transmission, exit the View Forms Queued for Transmission or Print window and then exit the Printing Utility.
  9. On the Utility Manager screen, expand the Company Interface treeview branch.
  10. Click Company File Interface Setup, then click the arrow Continue button to continue. The Company File Interface Setup screen displays.
  11. Select the desired company from the Company dropdown list.
  12. Verify that the IVANS account and user IDs have been entered accurately for the company. There may be multiple accounts and user IDs for one company code. Click the Next button to view more IDs.
  13. Click Save to exit the Company File Interface Setup screen.
  14. From the Home Base, click Utilities.
  15. Expand the Company Interface treeview branch.
  16. Highlight Agency File Interface Setup, then click the arrow Continue button to continue. The Agency File Interface Setup screen displays.
  17. On the Batch Interface tab, verify that the IVANS account and user IDs have been entered accurately for the agency.
  18. If you made any changes, click the Update button, then click OK.
  19. Close out of the Agency File Interface Setup screen.
  20. If modifications have been made to the Agency and/or Company file, transmit the queued forms by doing the following:
  • On the Utility Manager screen, expand the Company Interface treeview branch.
  • Expand the Batch Processing treeview branch.
  • Highlight Transmit to IVANS, then click the Continue button.
  21. If the error still occurs or no modifications were made to the agency and/or Company file, contact Communications Support. The company may have to be contacted to ensure that the IVANS registration information that was provided is accurate.

Unknown Error

This message indicates that a file has been received that cannot be read by the TAM software. Possible causes are the file could not be decompressed properly, the file is not in ACORD AL3 or AL1 format, or the file was misdirected to this agency. Follow the procedures below to view the contents of the file:

  1. At the DOS prompt, type G: (where G is the drive letter that the forms executable files are located) and press [Enter].
  2. Type CD\APPS\COMM and press [Enter].
  3. Type TYPE ERROR.XXX | MORE (where ERROR.XXX is the file that was listed as an error) and press [Enter].

Length Error Detected

This message indicates that an ACORD AL3 or AL1 file that cannot be read by the TAM software has been received. Normally, this error displays when an error occurs at the company prior to transmitting the file to the agency. Contact Communication Support for assistance.

Max. notepads met; delete unwanted notes

This message indicates the maximum number of Notepads allowed in TAM, per application, has been reached. The maximum number of Notepads is 999. Data received in download cannot be written to Notepad if the number of Notepads has reached 999. This message is an indication to the user to delete any unwanted or unneeded Notepads.

  1. Access the application for the client and policy number shown on the Communication Log.
  2. Click File, Open and choose Notepad to open the Notepad for this application.
  3. Click on the Notepad to be deleted. Click Delete.
  4. Complete the Save Application To History Screen in order to save the Notepad to history before any are deleted.
Company Screens/Edits Received

This section of the Communication Log lists any company unique screens and edit files received and automatically installed in TAM. This section always precedes sections sorted by agency, branch, or company.

Fields Displayed

Message: The application or form for which the company unique screens or edits have been installed and the company to which they were installed.

Forms Sent To

This section lists all items uploaded from the agency to the company. This section is repeated for each agency, branch, and company. The company to which the forms were sent is listed as part of the section header (e.g., Forms sent to: ABC Insurance Company).

Fields Displayed

Customer Number: Normally, this field contains the seven-character TAM customer ID. For memos sent to a company that do not relate to a specific policy, the three-character TAM company code is listed. This field is blank for account current reports and download setup transactions because they contain multiple customers.

Name: The customer name, company name, or report name.

Policy Number: The policy number from TAM.

Type of Form: A description of the application, form, memo, or report transmitted.

Trans Seq #: A sequential number assigned by TAM for a transaction in the ACORD file.

Errors Were Found in Policies Received

This section of the Communication Log lists any policies that were received through download that were not processed. This section is repeated for each agency, and branch. This section always precedes sections sorted by company.

Fields Displayed

Typ: The two character TAM application type or the three character transaction type.

Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Policy #: The policy number of the transaction that produced an error.

Message: A description of the error that occurred.

Messages Displayed and Troubleshooting

No Batch Back Company Found

This message indicates that a company code for this transaction could not be found by matching on the NAIC code or the origination address in the Company file.

  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Company File Interface Setup, then click the arrow Continue button to continue.
  4. Select the desired company from the Company dropdown list.
  5. Verify that the IVANS origination address has been entered accurately for the company.
  6. Click Save to close out of the Company File Interface Setup window.
  7. At Home Base of The Agency Manager, click the Clients & Files button.
  8. From the dropdown menu above the listview, select Companies.
  9. Highlight a company name and click Options.
  10. Highlight and click Company Address.
  11. Verify that all NAIC codes for this company have been entered.
  12. Close out of the Company Address List window.
  13. Close out of the Companies main window.
  14. From the Home Base, click Utilities.
  15. Expand the Company Interface treeview branch.
  16. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  17. Select the Recall Messages Received radio button, then click the Continue button.
  18. Recall the message that contains this transaction sequence number.
  19. Close out back to the treeview.
  20. Expand the Company Interface treeview branch.
  21. Expand the Batch Processing treeview branch.
  22. Click Batch Update From Files, then click the arrow Continue button to reprocess this policy.

"Customer Name" - Pckg Cancellation Policy Not Found

This message indicates that a cancellation transaction has been received for an entire package policy, but the policy was not found in TAM. The transaction cannot be processed because the lines of business the policy contains are unknown.

No Policy Type Code Entered For "Company Code"

This message indicates that a policy was received from a company not set up to download this line of business. Follow the procedures below to troubleshoot this error:

  1. Verify that the company has been certified by Applied Systems to download this line of business:
  1. Through the Internet, go to http://www.appliedsystems.com.
  2. Select Interface from the Carriers or e-commerce menu.
  3. Click Interface Status Report.
  4. If the company is not listed as being certified for this line of business, contact the company and ask them to stop downloading this line of business.
  2. If the company is certified,
  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Company File Interface Setup, then click the arrow Continue button to continue.
  4. Select the desired Company from the Company dropdown list.
  5. Select the Download tab.
  6. Enter the default policy type for this line of business from either the Personal Lines or Commercial Lines tab.
  7. Click Save to exit the Download Tab.
  3. Recall Messages Received.
  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Recall Messages Received radio button, then click the Continue button.
  5. Recall the message that contains this policy.
  4. Run Batch Update from Files.
  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Expand the Batch Processing treeview branch.
  4. Click Batch Update From Files, then click the arrow Continue button to reprocess this policy.

Message # 999999 - "Company Code" Not Setup for Direct Bill

This message indicates that a direct bill commission report was received from a company that is not setup to download direct bill. Follow the procedures below to troubleshoot this error:

  1. Verify that the company has been certified by Applied Systems to download Direct Bill Commission Statements:
  1. Through the Internet, go to http://www.appliedsystems.com.
  2. Select Interface from the Carriers or e-commerce menu.
  3. Click Interface Status Report.
  4. If the company is not listed as being certified, contact the company and ask them to stop downloading the statements.
  2. If the company is certified:
  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Company File Interface Setup, then click the arrow Continue button to continue.
  4. Select the desired Company from the Company dropdown list.
  5. Select the Download tab.
  6. Select the Download Options tab.
  7. Fill the Accept batch back direct bill commissions checkbox.
  3. Recall Messages Received will not recall any direct bill commission statement transactions. This is to avoid accidental duplication of the accounting transaction entries by the agency. Contact the company and ask them to retransmit the direct bill commission statement transaction.

Message # 999999 - "Company Code" Direct Bill Trans. Not Processed

This message indicates that an invalid direct bill transaction was received from the company. This occurs when the sum of the individual item commission amounts do not equal the total commission amount in the transaction. Contact the company and request that they correct the problem and retransmit the direct bill commission statement transaction.

Policies Received From

This section lists all policies received by the agency from the company. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Policies Received From: ABC Insurance Company).

Fields Displayed

Customer Number: The seven-character TAM customer ID. This field is blank for policies in Suspense.

Name / Policy Number: The first line prints customer name received in the download transaction. The second line prints the policy number received in the download transaction.

NAIC / Plan: The first line prints the National Association of Insurance Commissioners code assigned to the company. The second line prints the company product code for this policy.

Net Chg Premium: The dollar amount of premium change that the transaction has caused to the total amount of premium as it existed prior to this transaction.

Pol Typ: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.

Msg Seq: A sequential number assigned by the company for a group of transactions in the ACORD file.

Trn Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Trn Typ: A code indicating the purpose for the transaction. These codes display as the TAM policy status codes if they are installed in the Company file. The most common transaction types are as follows:

  • NBS: New Business
  • PCH: Policy Change
  • REI: Reinstatement
  • REW: Rewrite
  • RWL: Renewal
  • RWX: Non-Renewal
  • SYN: Synchronization
  • SYR: Synchronization Request
  • XLC: Cancellation

Eff Date: The effective date for this transaction.

Comp Init: A Yes/No indicator stating whether the company or agency initiated the transaction.

Status: A description of what occurred to the transaction during download. The possible status types are:

  • Created: Indicates that a new application has been created for this policy. This may also indicate that new customer and billing screens have been created.
  • History: Indicates that the policy received in download was moved directly to History instead of updating an application. This occurs when the policy effective date of the transaction being downloaded is prior to policy effective date on the billing screen. Normally, this occurs when the agency has already received a renewal with a future effective date, but a policy change occurs on the current term.
  • Suspense: Indicates that the downloaded transaction was not matched to a customer or policy in TAM.
  • Updated: Indicates that the downloaded transaction updated an existing application in TAM.

Moved Hist: A Yes/No indicator stating whether the original application was moved to the History file before the policy was updated in TAM.

Messages Displayed

NOTICE OF CHANGE: Change to customer name has been processed

Some companies have the ability to notify the agency in a download transaction that a name change has occurred on the policy. This is simply a notification to review the application and make any necessary changes to the customer activity record in TAM. Download does not automatically update TAM customer information because companies use many different formats for names; if the information were automatically updated, the company's format could erroneously override the agency's format.

Unsupported Policies Received

This section lists all policies received by the agency from the company for lines of business that Applied Systems does not support for download. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Unsupported Policies Received: ABC Insurance Company).

Fields Displayed

Customer Number: The seven-character TAM customer ID.

Name / Policy Number: The first line prints the customer name received in the download transaction. The second line prints the policy number received in the download transaction.

Pol Typ: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.

Msg Seq: A sequential number assigned by the company for a group of transactions in the ACORD file.

Trn Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Premium: The dollar amount of premium for this transaction.

Net Chg Premium: The dollar amount of premium change that this transaction has caused to the total amount of premium as it existed prior to this transaction.

Status: A description of what occurred to the transaction during download.

Exception Report for Policies Received

This section lists all policies received by the agency from the company where the increase or decrease in premium exceeded the allotted amount or percentage specified in the Company file. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Exception Report for Policies Received: ABC Insurance Company).

Fields Displayed

Customer: The seven-character TAM customer ID.

Type: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.

Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Policy #: The policy number received in the download transaction.

Message: The amount or percentage of increase or decrease that is specified in the Company file, followed by the previous premium amount and the new premium amount.

Forms Received From

This section lists items received by the agency from the company in AL1 format. This section is repeated for each agency, branch, and company. To print these forms, see Print Forms Received. The company from which the forms were received are listed as part of the section header (e.g., Forms Received From: ABC Insurance Company).

Fields Displayed

Reference: This field contains the TAM customer ID or a description for the transaction defined by the company.

Pol Type: A P or C prints defining this as a personal or commercial line policy followed by the TAM policy type.

Tran Type: A code indicating the purpose for this transaction. The most common transaction types are:

  • ACK: Acknowledgement
  • ERP: Error Purged
  • MEM: Memo
  • PRT: Print Image

Seq Num: A sequential number assigned by the company for a transaction in the ACORD file.

Eff Date: The effective date for the transaction.

Type of Message: A description of the message received.

Messages Displayed

Acknowledgement - Policy Issued

This is notification that a policy uploaded to the company has been received by the company and issued.

Acknowledgement - Policy Received:

This is notification that a policy uploaded to the company has been received.

Error Received

This is notification that a policy uploaded did not pass the company's edit requirements when it was received. Normally, these messages have a report listing the errors attached. Correct the errors and retransmit the policy.

Direct Bill Comm Report Recv'd From

This section lists all items received as part of direct bill commission transactions received. This section is repeated for each agency, branch, and company. The company from which the transactions were received is listed as part of the section header (e.g., Direct Bill Comm Report Recv'd From: ABC Insurance Company).

Fields Displayed

Customer Number: The seven-character TAM customer ID. This field may be blank for policies in Suspense.

Name / Policy Number: The first line prints the customer name that was received in the download transaction. The second line prints the policy number that was received in the download transaction.

NAIC / PRD: The first line prints the National Association of Insurance Commissioners code assigned to the company. The second line prints the producer code for this policy.

Trns / Type: The first line prints a P or C defining this as a personal or commercial line policy followed by the TAM policy type. The second line prints a code indicating the purpose for this transaction.

Msg Seq: A sequential number for a group of transactions in the ACORD file assigned by the company.

Seq # / Itm#: The first line prints a sequential number assigned by the company for a transaction in the ACORD file. The second line prints the item number within the transaction for this policy.

Eff Date: The effective date for this transaction.

Comm Amount: The total commission amount for this policy.

Status: A description of what occurred to the transaction during download.

Sample Communication Log


Print Forms Received

This option allows you to print messages, memos, Dec pages, etc. that have been sent to the agency from a company using ACORD Automation Level 1 (AL1 - print image). After a batch transmissions session, these messages are listed on the Forms Received from XXX Company on the Communication Log. This is the agency's indication to access this option and print the messages the company has sent. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Print Forms Received, then click the arrow Continue button to continue. The Initial Load screen displays.

Agency: Agency number the message(s) is for.

Branch: Branch number the message(s) is for.

Company: Company code showing the company that sent the messages.

Count: Number of this type of message.

Type of Message Received: Description of message.

The top listview contains all available messages. Select messages to print by moving them from the top listview to the bottom listview. Several options are available:

  • Select all: Move all available messages to the bottom listview.
  • Select: Move highlighted message to the bottom listview.
  • Remove: Move highlighted message from the bottom table back to the top listview.
  • Remove all: Move all messages from the bottom table back to the top listview.
  • Cancel: Display the Delete all messages received? window. Click OK to delete all messages. Click Cancel to exit the Print Forms Received screen without deleting messages.
  • Continue: Display the Print option window. Click Print to print the selected forms.

    After the first form prints, the Form Alignment OK? window displays.

    Adjust the paper, if necessary, then click OK to print the remaining selected forms.

    The Delete messages just printed? window displays. Click OK to delete the messages or click Cancel to retain the messages just printed.

    After the first form prints, the Form Alignment OK? window displays. Adjust the paper, if necessary, then click OK to print the remaining selected forms.

    The Delete messages just printed? window displays. Click OK to delete the messages or click Cancel to retain the messages just printed.

Print option window


Automated Download Invoicing

Automated Download Invoicing (ADI) enables you to invoice various transactions received from the company daily download. ADI saves time and provides you with accurate, automatic invoicing that matches the company accounting records.

ADI automatically invoices HOME and AUTO transactions received from a company download.

When you process data received from a company to update your policy and application details, an invoice for each transaction received is created and then processed when you choose to do so. ADI can invoice all transactions: Renewal, New Business, Endorsement, Reissue, etc. It can process Direct Bill and/or Agency Bill transactions.

The Initial Setup and Company Setup procedures enables you to have full control of what should and should not be invoiced. Before you perform the setup, examine the different levels of options that are available to you.

Initial Setup - ACORD Transactions and Equivalent in TAM

The first level of options determines how you want ACORD transactions translated in TAM. For instance, if you receive an RWL (renewal transaction) in a download, you must select the equivalent transaction code in TAM. You can define up to nine different transaction codes.

There are also certain preclassifications that have been defined. Companies may send a number of transaction codes for various reasons, but for the agency and from an accounting point of view, they are invoiced using a single transaction code in TAM. There are also a number of ACORD transaction codes may be received, but not all of them have an accounting impact.

The following is a list of the transactions for which an invoice may be created. You must assign a TAM transaction code to use in the invoice.

Transaction | TAM Transaction Code
NBS New Business | New Business code in TAM
RWL Renewal | Renewal code in TAM
REW Rewrite | Rewrite code in TAM
PCH Policy Change | Changed/Endorsed code in TAM. Usually two codes are used, such as +EN and -EN
RIX Reissue | Reissue Code in TAM
REI Reinstatement | Reinstatement
XLC Cancellation Confirmation | Cancellation code in TAM

Use the following steps to set up Automated Download Invoicing, then complete the Company Setup for each company for which you create invoices.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the Company Interface folder in the treeview.
  3. Open the Suspense File folder and select Automated Download Invoicing.
  4. Click the arrow Continue button to continue.
  5. On the Automated Download Invoicing screen, click Setup.
  6. Click Association List. The associations between ACORD and TAM codes are set on the Transaction Association List screen.
  7. Select the transaction code from the Choose a Transaction Type (Accounting) dropdown list. This is the code you want the system to generate. For example, to create the association for New Business, click New.
  8. From the Choose a Status Type (Billing Screen) dropdown list, select the Status Type you want associated with the selected Transaction Type when a new transaction is created.
  9. Click inside the New Business field to complete the first ACORD group association. Your selections appear in this field.
  10. Continue associating Transaction Types and Status Types. Note the following.
  • You must select Status Types for the first three options: New Business, Renewal, and Rewrite.
  • For Positive and Negative endorsements, normally you should not attach a Status Type since you can have an Endorsement on a New Business or on a Renewal.
  • On a custom setup, the only other transaction that requires a policy Status Type is Reissue.
  11. When you are finished, click Ok.

Company Setup

You must select the companies you want to invoice using ADI. You may decide to use ADI for some of your companies or for all of them. For each company, you must select what what you want invoiced.

Before you begin, you must make sure that in the Company Interface setup, Update Premiums on Billing Screens for these policy types is set to No.

Important: If the above option is not set to No, when you create an invoice or Automated Download Invoicing generates one for an Endorsement, the change to the premium is occurs twice.

For example, if you receive a PCH transaction for +50.00, with the option set to Yes, the premium would increase by 50.00. Then when you invoice it later, the premium will be increased again by $50.00.

Note: For a New Business, it is important to create the billing screen before it is automatically generated by the Interface module. This is to make sure that it contains the right data, such as the Producer Code and Department. Transactions cannot be added without a department selected on the Policy Detail screen.

Use the following steps to set up the ADI program for your companies.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the Company Interface folder in the treeview.
  3. Open the Suspense File folder and select Automated Download Invoicing.
  4. Click the arrow Continue button to continue.
  5. On the Automated Download Invoicing screen, click Setup.
  6. On the Invoice Setup screen, select the Company.
  7. Once the company is highlighted, click Update to display the Company Setup screen.
  8. For each company, you must select a billing mode in order to create invoices for Agency Bill and/or Direct Bill transactions.

    Based on the company transaction received, the system invoices in the proper mode. If, prior to the download, the billing screen is Agency Bill type and the company sends a Direct Bill transaction, the program changes the billing screen to Direct Bill mode.

    Note: For the Direct Bill mode, the system does not print the invoice in the Close-Day procedure. If using Direct Bill Commission Download or if Record Commissions is your Direct Bill Commission Reconciliation method, it is recommended that you do not use ADI for Direct Bill items.

    To select one or both billing modes, click the desired check boxes: Invoice Direct Bill, Invoice Agency Bill, or both. Once you select a billing mode, the billing mode choices are enabled (Invoice Auto and Invoice Home).
  9. For each company and billing mode, you must select policy choices. Click the desired check boxes: Invoice Auto, Invoice Home, or both.
  10. Click OK.
  11. For each company, you must select the Transaction Types for which you want an invoice created. You may choose to invoice specific types or all types.

    In the Transaction Type window on the left side of the screen, double click the Transaction Type for which you want an invoice generated automatically. Your selection appears in the Selected Transactions window on the right side of the screen. When you have selected all the necessary transaction types, click OK.

    If you have selected both billing modes, you must do this for both Home and Auto in the Direct Bill option and in the Agency Bill option. If you do not select a transaction type, no invoice is created for that type, it is rejected by the program, and an entry is logged in ADIDOWN.LOG (Rejected Log File).

Run Automated Download Invoicing

Once all your setups are complete, use the following steps to run Automated Download Invoicing.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the Company Interface folder in the treeview.
  3. Open the Suspense File folder and select Automated Download Invoicing.
  4. Click the arrow Continue button to continue.
  5. Click the Invoice box to start processing the transactions received from the download.

    The program first determines if you have received an ADI download. If you have, then the necessary information is extracted to be used later in creating the invoice in TAM. Once this is done, the program brings up the list of all of the transactions to be invoiced. If no new transactions were received since the last time the program was run, a message displays: No New Download Received!
  6. Click OK to continue.

    The next screen shows the suspense transactions, including all of the new transactions just received in the last download. You can view what will be sent to the WUT_DOWN program to create the invoice in TAM. Use the information on this screen to determine whether you want to create the invoice immediately or delay printing. Click the column headings to sort the list by a particular heading. For example, if you click the Trans. heading, the list sorts by Transaction Type, and you can view all the REN transactions together.

Note: If you add a company to the automatic invoicing process, you must revise the company's setup before you begin the invoicing process. When you click the Invoice button, the program filters all the incoming transactions and rejects all the transactions that do not meet all the conditions. This means that all the transactions for a particular company could be rejected and there would be no way to retrieve them.

Option Menu

Purge: Use the Purge function to clear transactions that have been invoiced to reduce items in the list. Invoiced transactions are indicated with a value of P (for processed) in the State column. Transactions are not purged automatically so that Applied Systems can recover the transactions if there are errors during the invoice creation process; this also allows you to re-invoice a transaction if necessary.

Print: Select Print to print the complete list of transactions that you see on the screen. It is better to print the report in Landscape mode, but not all fields can be printed because there are too many. This function is used to track suspended transactions.

State Menu

Remove: To remove a transaction, select the transaction, and from the State menu select Remove. The letter P then appears in the first column. This flags the transaction as Processed, exactly as if the invoice had been created for it by WUT_DOWN, which prevents the program from creating the invoice. Later, when you purge the transactions, the flagged transaction is physically removed from the file with no possibility of recovering it.

Skip: Use this option to bypass the selected transaction and create no invoice for it. WUT_DOWN ignores the transaction and puts a blank in the State field when the transactions are processed. When you return to the list of uninvoiced transactions, these transactions appear as if they have not yet been invoiced. If you do not want to invoice them the next time you process invoices, you must again set their state to Skip. The letter S in the State field indicates that the transaction will be skipped.

Invoice: If a transaction was marked with an S or a P, use this option to insert a blank in the State field in order to create an invoice for it.

Defaults Menu

You can process invoices using one of two modes: Batch mode and Confirm mode.

Batch mode: By default, the program is set to Batch mode. This means that all of the transactions are processed at once, with no possibility to accept them one by one.

Confirm mode: Confirm mode lets you modify certain fields before an invoice is created: Description, Producer, Producer Commission, etc. Only certain fields can be modified. Once you have selected the Confirm mode, the words Confirm Invoice display in the top right corner of the View Suspense screen to remind you that you have selected this mode.

If you select the Confirm mode, when you click Invoice All to begin creating invoices, the following screen appears so that you can review and modify information in enabled fields before the invoice is created. Fields that are grayed out cannot be modified.

On this screen, you may enter a Description that overwrites the default that has been defined in TAM for the Transaction Type (Trans Type).

If you do not want to print the invoice during Close-Day, deselect the Print check box.

When you are done reviewing or making changes, click OK to move to the next invoice.

If you click Cancel, you advance to the next transaction. The transaction that was skipped is not deleted, but is presented again in your next session. If your next session is processed in batch mode, the invoice will be created.

Once all the transactions are processed, a message displays to confirm completion.

View Log File

Click the View Log button to display the Rejection Log and Success Log.

When you click the View Log button, the Rejection Log displays by default. This log lists all transactions that were rejected from the received download and the reasons for rejection. To switch to the Success Log, from the Option menu, select Success Log.

To sort the lists by column headings, click the desired column heading.

In both log screens, there are three more options available to you:

  • Print: You can print the complete list or only selected transactions. To print selected transactions, click one and press [Shift] + the Up or Down arrow to select more than one transaction, then click Print. If you do not select specific transactions, the complete list prints.
  • Clear All: This deletes all transactions on the screen.
  • Clear Selected: This clears only selected transactions. Follow the same process as the Print function to select more than one transaction.

Download Procedures and Changes

Please note that there are no changes in the download workflow to incorporate ADI with your daily download. However, it must be noted that specific exceptions exist for this process to function as required.

If a problem occurs during the download, do not attempt another session. Log a Support call immediately. Ensure that a Pack is not turned on for that night in case Support is unable to contact you the same day. Any errors received on the screen (e.g., internal errors stopping download completely, red box messages indicating an error exists, etc.) require a Support call. Failure to do so may result in multiple/inaccurate invoicing when ADI is run.

ADI can be discontinued at any time by selecting the Disable Automatic Download check box on the main screen. Once checked, the download continues to process, but no transactions are created from the download.


Transformation Station Real-Time Interface

Transformation Station Real-Time Interface allows the user to connect to companies through the internet to request rates and/or issue policies. Transformation Station Real-Time Interface requires an active connection to the Internet. At this time, America On-Line (AOL) connections are not supported for Transformation Station, as potential problems exist.

Use the following steps to access the option:

  1. From the Home Base, click Clients and Files.
  2. Select Customers or Prospects from the dropdown list.
  3. From the Customer List or Prospect List, highlight the client to be rated.
  4. Click Options.
  5. Select Real-Time Interface.
  6. The Real-Time Interface window displays the policies for the client that was highlighted when you were in Client Activities.
  7. From the Policy List, highlight the policy to be rated and click Next.
  8. Select Current or Future application to be rated and click Next.
  9. The Real-Time Interface window displays, listing all carriers with which the agency is able to rate. From the Available Carriers list, highlight a carrier and click the arrow. The carrier name will appear in the Selected Carriers list. Repeat this process for each carrier from which you are requesting a rate. Selecting multiple carriers will provide comparative rating. Make sure Invoke Edits is checked if the selected carrier(s) have additional information needed.
  10. Click Finish to connect to Transformation Station to manage the individual carrier connections and return the rates. A window displays showing the progress of the transmission to Transformation Station.
  11. The Rating Results window displays, listing each company's returned rate. Highlight a company in the Companies list to display the individual rate information for the company.
  12. Click the Coverages/Premiums tab and click View Coverages to view individual coverages and their premiums.
  13. Click the Coverages/Premiums tab and click View Proposal to view a proposal from the company.
  14. Click the Comments tab to view any messages sent by the company. The comments may include errors that must be corrected before receiving an accurate rate, discounts and surcharges that were applied, or information about the status of the request.
  15. The Status tab is used by Support if a problem occurs with the session to the company.
  16. Select a rate by highlighting the company in the Companies list and clicking Accept. Selecting this option updates the total and individual coverage premiums on the policy in TAM.
  17. For companies that support real-time issuance, highlight the company in the Companies List and click Issue. Selecting this option transmits a real-time issuance request to the company. The company will return the issued policy or a message indicating that the request was received.
  18. Click Reject to reject all rates and return to the Policy List.

    The Real-Time Interface Policies window also allows additional transactions to be done.

    Note:     Not all transactions have been activated at this time.
  19. If Certificate Bridge is selected as a transaction, an additional Real-Time Interface window lists the client's certificates. Highlight the desired certificate and click Next. The Real-Time Interface Carrier Selection window displays. Return to Step 9 to continue making selections.


Utilities

Miscellaneous Download Utilities

Recall Messages Received

This utility enables you to reprocess download transactions already received. This feature works only if a pack and reindex has not been completed since the transactions were received. If this file has been packed, the transactions cannot be processed again.

The Recall Messages Received utility is used if the agency had problems updating the system due to a power failure, etc., or if company interface options were not properly set up and caused errors to display in the Communication Log. It eliminates the need for the company to retransmit the transactions.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Recall Messages Received radio button, then click the Continue button. A listview displays the following columns:
  • #: Message number used to recall a range of messages.
  • Y/N: An asterisk appears in this column when the item is selected for recall.
  • Company: The company from which the message was received. If the company name displays as Unknown, contact Communications Support to resolve the problem.
  • Message: The message sequence number that displays on the Communication Log.
  • Date: The date the company sent the message to the agency. This may not match the date the agency received the message.
  • Trans From and Trans To: The transaction sequence numbers contained within the message.
  5. You may recall messages in one of the following ways:

    Recall a Range of Messages: Using the numbers from the # column in the listview, enter a range in the Recall Messages Range Selection frame. Click Select. An asterisk appears in the Y/N column when an item is selected, and the row is also bolded.

    recall_msg_recd.gif (14318 bytes)

    Recall All Messages: To recall all messages, click Recall All.

    Recall Specific Messages: To recall specific messages, click the messages in the list, then click Recall Selected.
  6. The following message displays: Verification required to recall. (Y/N). Click Yes to recall the messages or No to quit without recalling the messages.
  7. After messages have been recalled, the policies can be reprocessed through the next Batch Transmissions session or by running the Batch Update From Files option.

Account Current Transmission Clean-up

Select this option to clear out the log of Account Current Reports that have been uploaded to a company in AL3 format. This option must be run to retransmit an Account Current Report for any reason. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the CleanUp Utility for Account Current Upload radio button, then click the Continue button. The Account Current Cleanup Utility window displays.

  5. Select options to specify a set of transactions to clear out of the Account Current log. The following options are available:
  • Accounting Month and Year: The month and year of the transactions to retransmit.
  • Company Code: The company to whom to retransmit.
  6. Click Continue to run cleanup. A window displays when the cleanup process is complete. Click OK.

Night Utilities Setup

The Night Utilities Setup option allows the agency to run batch interface during the night. It is more cost effective for an agency to run batch interface during off-peak telephone and network hours than during normal working hours. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the System Administrative treeview branch.
  3. Click Night Utilities Setup, then click the arrow Continue button to continue. The Choose Night Utilities Option screen displays.

  4. Click Night Setup. The Night Utilities Setup screen displays.

  5. Select the Day of the Week on which to run batch interface from the dropdown list.
  6. Choose the Time to Start.
  7. If running batch upload or download through the IVANS/AT&T Global Network (AGNS), click the IVANS Transmission check box.
  8. If the agency is receiving download files from a company not using the IVANS/AT&T Global Network (AGNS), and the agency is not uploading to or downloading from any company using the IVANS/AT&T Global Network (AGNS), click the Batch Update From Files check box. The IVANS Transmission process also loads any files received for the Batch Update From File option. Selecting both options may significantly increase the time required to complete Night Processing.
  9. Repeat these steps for each day of the week on which the batch interface should run.
  10. Click OK.
  11. Click Yes to save your parameters.


Setup Forms

Request for Agency Setup Form

This form is used by insurance companies to notify Applied Systems that an agency is ready to be set up for interface. The company must fill out all agency and company information and check all applicable boxes. Once the form is complete, it is faxed to the Download Services department at 708-534-5577. (See form below.)

  • Setup for Download: Check this box if the agency will receive daily download, and complete the Download Lines of Business section of the form.
  • Setup for Upload: Check this box if the agency should be set up to upload to the company, and complete the Upload Lines of Business section of the form.
  • Initial Load Y/N: Type Y if the company will provide initial load data to Applied Systems for the agency.
  • DSP Required Y/N: Type Y if the company wants the agency to run a download set up prior to beginning daily download.
  • Daily Interface Start Date: Enter the desired date for the agency to begin daily batch upload or download.

Notification of Completion

Check the box that applies to the type of notification the company wants to receive once the setup has been completed.

Download Lines of Business

Check the box for each line of business that the company will download to the agency.

Upload Lines of Business

Check the box for AL1 or AL3 upload for each line of business on which the company will receive upload.

Compression Type

Check the box for the compression type required for upload. All uploaded lines of business are required to use the same compression type.

Name Format

Check Y if the Family Name Format should be used on personal lines AL3 upload transactions.

Request for Agency Setup Form

Download Request Form

This form is completed by the agency to request daily download or an initial load with their insurance companies. Once this form is complete, fax it to the Download Services department at 708-534-5577. This form can be obtained by contacting the Download Services department at Applied Systems at 800-999-6512. You can also access this form from the Carriers|Interface section of our website at http://www.appliedsystems.com/, as well as the e-commerce|Interface section of our website. The complete form can be emailed to www.downloadservices@appliedsystems.com Complete the following sections on the form:

Agency Information

Enter the agency name, address, contact and phone number at the top of the form.

Go Live Date

If the agency is a new TAM user, enter the Go Live Date. This information is used to coordinate Initial Loads with the companies.

Download Start Date

Enter the date that you wish to begin daily download. If the agency is doing an Initial Load, the Initial Load must be completed before beginning daily download.

Multiple Agencies/Branches

If you have multiple agencies and/or branches set up and you want your initial load/daily download to default to those agencies and/or branches, please indicate this.

Agency Code

Enter the agency code (also known as contract number) for each company from which the agency wishes to receive an initial load. If the agency has multiple agency codes with a company, list them on a separate page, noting which agency/branch number in TAM is associated with each agency code.

Personal / Commercial

Check the Personal Lines and/or Commercial Lines box(es) to indicate the line(s) of business to receive from each company.

Transformation Station

Check the box in the Transformation Station column for each company with whom the agency wishes to complete real-time transactions.

Daily Download

Check the box in the Daily Download column for each company from which the agency wishes to receive daily download.

Initial Load

Check the box in the Initial Load column for each company from which the agency wishes to receive an Initial Load.

Exclude Cancel

In order to reduce the cost of an Initial Load, some companies offer the ability to exclude policies that have already been cancelled from Initial Load data. Check the box in the Exclude Cancel column to receive the Initial Load data with no cancelled policies.

Download Request Form

Note: The following form is a sample only. The actual form can be obtained from the Carriers|Interface section of our website at http://www.appliedsystems.com/, as well as the e-commerce|Interface section of our website. You can also access this form by contacting the Download Services department at Applied Systems at 800-999-6512.


State-Specific Auto Applications

In order to upload, download, and print state specific auto applications, enter option and benefit codes in the auto coverages area. The majority of these codes are related to personal injury protection coverage. Some states do not require these codes. Due to state regulations, these codes may change at any time. Below is a guide to assist in interpreting the option and benefit codes. The code RJ indicates rejected coverage. Insurance companies may also support option and benefit codes that are not listed below.

Arizona
Comprehensive Opt 1

G

Full Glass Applies
Connecticut |  |  |
Unins/Underins Motorists | Opt 1 | C | UIM Conversion
Comprehensive | Opt 1 | G | Full Glass Applies
Delaware |  |  |
Personal Injury Protection | Opt 1 | I | Deductible applies to Named Insured
 |  | R | Deductible applies to Named Insured & Resident Relatives
Additional Pers Injury Prot | Opt 1 | I | Deductible applies to Named Insured
 |  | R | Deductible applies to Named Insured & Resident Relatives
District of Columbia |  |  |
Personal Injury Protection | Opt 1 | FB | Funeral Benefits - Indicates coverage if separate limit is not tracked
Florida |  |  |
Personal Injury Protection | Opt 1 | I | PIP Deductible applies to Named Insured Only
 |  | R | PIP Deductible applies to Named Insured & Dependent Resident Relatives
 | Opt 2 | WI | Work Loss Exclusion applies to Named Insured Only
 |  | WR | Work Loss Exclusion applied to Named Insured & Dependent Resident Relatives
Extended Personal Injury Protection | Opt 1 | IW | Include Work Loss
 |  | W | Exclude Work Loss
Added Personal Injury Prot | Opt 1 | IW | Include Work Loss
 |  | W | Exclude Work Loss
 | Opt 2 | ## | Option Number used by the company as it relates to the limit.
Uninsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Hawaii |  |  |
Uninsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Underinsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Personal Injury Protection | Opt 1 | CP | Co Pay
Additional Personal Injury Protection | Opt 1 | AE | Alternative Expense
Iowa |  |  |
Uninsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Underinsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Kansas |  |  |
Additional Pers Injury Prot | Opt 1 | ## | Option Number
Kentucky |  |  |
Personal Injury Protection | Opt 1 | A | Full - All parties accept the PIP limitations
 |  | RJ | Tort Limit Rejected by all parties - Use with opt code 2 = G
 |  | S | Buy Back - Some parties accept the PIP limitations
 | Opt 2 | G | Guests Only - Use with opt code 1 = RJ
Additional Pers Injury Prot | Opt 1 | ## | Company Option Number
Named Ind. Broadened PIP | Opt 1 | ## | Number of Individuals Covered
Motorcycle Pers Injury Prot | Opt 1 | ## | Number of Motorcycles
Uninsured Motorists | Opt 1 | ST | Stacked
 | Opt 1 | NS | Non Stacked
Underinsured Motorists | Opt 1 | ST | Stacked
 | Opt 1 | NS | Non Stacked
Louisiana |  |  |
Uninsured Motorist | Opt 1 | EL | Economic Losses Only
Maryland |  |  |
Personal Injury Protection | Opt 1 | RJ | Waiver of PIP Applies
Massachusetts |  |  |
Personal Injury Protection | Opt 1 | I | Applies to Named Insured (yourself)
 |  | R | Applies to Named Insured & Household Members
Opt Bodily Injury to Others | Opt 1 | R | Reject Guest Occupant for Motorcycles
Limited Collision | Opt 1 | L | Limited
Comprehensive | Opt 1 | G1 | $100 Glass Deductible
Safe Driver Insurance Plan | Opt 1 | ## | Step Number
Michigan |  |  |
Personal Injury Protection | Opt 1 | M | Coordination Medical Expense
 |  | MW | Coordination Work Loss & Medical Expense
 |  | W | Coordination Work Loss
 | Opt 2 | M# | Insured's Annual Income Level
 |  | M1 | $0-$2999
 |  | M2 | $3000-$5999
 |  | M3 | $6000-$8999
 |  | M4 | $9000-$14,999
 |  | M5 | $15,000-$24,999
 |  | M6 | $25,000+over
 |  | OT | Other Income Amount
 | Ben | I | Reject Work Loss - Named Insured
 |  | R | Reject Work Loss - Named Insured, Household Members, or Dependent Resident Relatives
Limited Collision | Opt 1 | L | Limited
Broadened Collision | Opt 1 | B | Broadened
Minnesota |  |  |
Personal Injury Protection | Opt 1 | M | $100 Medical Expense Deductible
 |  | MW | $100 Medical Expense & $200 Work Loss Deductible
 |  | W | $200 Work Loss Deductible
 |  | ND | No Deductible applies
 | Opt 2 | NS | Not Stacked
 |  | ST | Stacked
 | Opt 3 | I | Work Loss Exclusion Named Insured Only age 65 or older
 |  | R | Work Loss Exclusion Named Insured & Family Members age 65 or older
Comprehensive | Opt 1 | G | Full Glass Applies
New Jersey |  |  |
Personal Injury Protection | Opt 1 | ME | PIP Medical Expense Coverage
 | Opt 2 | NT | No Threshold
 |  | VT | Verbal Lawsuit Threshold
 | Opt 3 | HI | Health Insurance Option is Provided
Additional Personal Injury Protection | Opt 3 | ## | Number of Additional Relatives being extended additional PIP.
New York |  |  |
Supplemental Spousal Liability | Opt 1 | IN | Included
 |  | NI | Not Included
Personal Injury Protection | Opt 1 | I | Medical Expense Elimination - Named Insured Only
 |  | R | Medical Expense Elimination - Named Insured & Relatives
 | Opt 2 | W | Work Loss Coordination - Infers a Yes response on the form
 |  | No | Work Loss Coordination - Infers a No response on the form
Comprehensive | Opt 1 | G | Full Glass Applies
Collision | Opt 1 | G | Full Glass Applies
North Dakota |  |  |
Personal Injury Protection | Opt 1 | CN | Coordination of Benefits Not Included
 |  | CY | Coordination of Benefits Included
Additional Pers Injury Prot | Opt 1 | RJ | Additional Pers Injury Prot Rejected
Oregon |  |  |
Personal Injury Protection | Opt 1 | I | Named Insured
 |  | R | Named Insured and Family Members
Pennsylvania |  |  |
First Party Benefits | Opt 1 | FT | Full Tort
 |  | LT | Limited Tort
Uninsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Underinsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
South Dakota |  |  |
Supplemental Auto Coverages | Opt 1 | D | Auto Death Benefits
 | Opt 2 | GE | Total Disability Benefit - Persons Gainfully Employed
 |  | GN | Total Disability Benefit - Persons Not Gainfully Employed
Utah |  |  |
Personal Injury Protection | Opt 1 | RJ | Waive Income Benefits
Additional Pers Injury Prot | Opt 1 | RJ | Waive Income Benefit


Troubleshooting IVANS Transfer Manager

TCP Errors

TCP errors indicate basic connection problems. These errors are often followed by a detail-level message, such as TCP ERROR #x.

Error | Explanation
Server refused connection. Try again later. | This error indicates that the server was reached but Transfer Manager was not permitted to connect. This may indicate that the server is heavily loaded or has reached its maximum capacity.
Could not reach server. Check network connections. | This usually indicates that the wrong network has been reached. For example, the server is located on the Secure IP and the dial profile is set to connect to the Internet.
Server could not be found. Try again later. | In rare cases, this may indicate that the server is down or that there is a network problem making the server unreachable. In most cases, however, this error indicates that the dial profile is not set up to reach the Secure IP network.
Contacting Server. | A general error occurred while contacting the server.

General / Startup Warnings

Error | Explanation
0101 | Dial password was changed.
0102 | Information Exchange password was changed.
General / Startup Errors
Error | Explanation
0200 No BASEIN.MSG file found. | This indicates that the Expedite support command-line parameter was specified but the BASEIN.MSG file was not found in the support directory.
0210 No Mailboxes are available to visit. | Either no mailboxes are configured or all the mailboxes on file are off-line.

Connection Errors

Error | Explanation
0300 Unable to Locate Dial Profile | The profile that was specified for dialing could not be located in the Transfer Manager configuration database.
0301 Dial Password Not Changed | The new dial password was rejected by the service provider.
0350 Unknown Dial Error | Check modem configuration. This error is returned when the dialer cannot be started because of missing or invalid information. No further information is available. Check the modem configuration and dial profile for possible problems.
0530 Invalid Password | The password on the dial account profile is incorrect.
Windows RAS Errors
Error | Explanation
600 - 799 | These errors are returned by the Windows operating system. Commonly occurring messages are documented here. The messages are documented by Microsoft, but if an error is encountered, contact IVANS for assistance.
602 The port is already open. | This error is caused by some program using the modem. This can be caused by some other program or dialer, but it can also be caused by some network failures, which may cause Transfer Manager to leave the connection open. This is a known problem.
629 The port was disconnected by the remote computer. | This error is not uncommon. It is often caused by bad connections or poor phone service. Usually, retries finally end up with a good connection. Increase the redial count if you are not getting a good connection.
Contacting Server. | A general error occurred while contacting the server.
645 Internal authentication error. | This error may indicate that the dial-up adapter (in network settings) is installed multiple times. Check the Windows settings to verify that TCP/IP modem, adapter cards, etc. are listed only once. If the setup is correct, try to make the connection a few more times. This error may also indicate a temporary problem at the dial-in point (LIG). If all else fails, uninstall Dial-up Networking (Win95).
692 Hardware failure in port or attached device. | Usually this error indicates a physical problem with the modem. Verify that the modem is powered-on and operating properly. If the modem appears to be set up properly, verify that Windows RAS can dial out.
695 | This error can be an indication that dial-up networking is not installed or a modem is not properly set up within Windows.
AT&T Global Network Errors
Error | Explanation
721 Remote PPP peer is not responding. | This error occurs infrequently. It might indicate an incorrect IE mailbox password.
731 Protocol not configured. | This can be caused by one of two things. Verify that the phone number dialed is on the new LIG. If the number is an older SNA-dial number, this error may result. The other potential error is that the account has not been activated for SLIP dial.
825 Account cannot access network. | Check the configuration of the Profile. The network type may be set incorrectly (Internet vs. Intranet).

General / Session Warnings

Error | Explanation
0610 | User cancelled session.
Send Result Messages
Error | Explanation
3000 | Send successful.
3xxx | FTP Error xxx returned, send failed.
4001 | Send Class missing from database, unable to send.
4002 | Send Failed, unknown error.
4003 | File not sent, no valid destination found.
4004 | File not sent, destination server not visited.

Receive Result Messages

Error | Explanation
5000 | Receive successful.
5xxx | FTP Error xxx returned, receive failed.
6001 | File not received, class not requested.
6002 | File receive failed, file size mismatch.
6003 | File receive failed, unknown/untrappable failure.
6004 | File never processed, probably due to connection failure.
6005 | Network Failure. The file could not be received.


Frequently Asked Questions

Q. | How do I contact…? |
A. | Applied Systems Communication Support Department | 800-999-6512 708-534-5576 (fax)
 | Applied Systems Client Solutions (Sales) Department | 800-999-5368
 | Applied Systems Download Services Department | 800-999-6512 708-534-5577 (fax)
 | ACORD | 800-444-3341
 | ASCnet - Applied Systems Client Network | 407-869-0404
 | AT&T Support | 800-727-2222
 | IVANS | 813-282-7000
 | IVANS / BWC Systems | 800-225-3915
 | IVANS Transfer Manager Support | 800-548-2675
Q. | Where can I get more information about…? |
A. | Use the Internet to learn more about the following companies: |
 | Applied Systems | http://www.appliedsystems.com/
 | ACORD | http://www.acord.org/
 | ASCnet | http://www.ascnet.org/
 | AT&T | http://www.ibm.com/
 | IFX Forum | http://www.ifxforum.org/
 | IVANS | http://www.ivans.com/
 | W3C | http://www.w3c.org/
Q. | Is TAM year 2000 compliant?
A. | Yes. Version 6.0 TAM and above are year 2000 compliant.
Q. | How do I determine what version of TAM I am using?
A.
  • The version of TAM is displayed on the sign on screen.
  • From the Home Base, select Help from the menubar at the top. Click About.
  • From the \LOG directory type TYPE APPLIED.LOG.
Q. | How do I dequeue an application, policy change request, etc.?
A. | To dequeue a form that has been queued but not yet printed or transmitted, open the application or form, click File, Print from the menubar. Click Cancel in the Print/Communications window. The prompt "Delete from Queue?" displays. Click Yes.
Q. | To which COM port do I attach the modem?
A. | Attach the modem to COM port 1 or 2, 3 or 4. For IVANS Access eXpert, this is not an issue, as that software can handle whichever port you are utilizing.
Q. | Can the fax line and modem line be shared?
A. | Applied Systems recommends that a dedicated line be used for communications. The dedicated line will ensure that faxes being sent or received do not interfere with communication transmissions.
Q. | I just bought a new modem and now I can’t dial out with the modem.
A. | For batch interface, make sure that your new modem is set up through the Control Panel, Modems option. For Interactive Communications, from the \WINTAM subdirectory run WTAMSETP.
Q. | Can Daily Downloads be run through Night Utilities?
A. | Yes. The workstation used to run Night Utilities is required to have a modem attached.
Q. | What amount of memory is needed to process a Daily Download?
A. | Applied Systems requires that stations processing the daily download have 580K of conventional memory available prior to logging onto the network.
Q. | How do I request an Initial load or Daily download?
A. | Complete the Download Request Form (see Setup Forms) and fax it back to Applied Systems Download Services Department at 708-534-5577. This form is also available on the Carriers, Interface section of our Internet site at http://www.appliedsystems.com/.
Q. | When will I get my Batch Back software?
A. | After the Request for Agency Setup form has been received from the company and Applied Systems has received confirmation of IVANS information from at least one company with which the agency will be downloading.
Q. | How do I install multiple NAIC codes for one company?
A
  1. From the Home Base, click Clients & Files.
  2. Select Companies from the dropdown list.
  3. Select the appropriate company number by entering the file number or using the scroll bar to locate and click on the code.

    Note: To add a new company, click the Add button first. In most cases, the company is already defined.

  4. Click the Options button.
  5. Click Company Address.
  6. Click the Add button.
Q. | Is it okay if the same NAIC code is installed for different TAM company codes?
A. | No. The download matching procedure relies on the NAIC code to determine from which company the policy comes. It matches alphabetically on the first company with the NAIC code installed. If this company code does not match the company code on the billing screen for the policy, the policy is moved to the Suspense file.
Q. | Why are my policies being moved to the Suspense file instead of updating my system automatically?
A. | There are many reasons that policies may be moved to Suspense. Among them are the following reasons: the customer was not found in TAM, the policy number received did not exactly match the policy number in TAM, the code of the company from which the policy was received did not match the company code on the billing screen, or the company changes policy numbers at renewal.
Q. | If a policy goes into the Suspense file and then I assign it out, will the same policy be moved to Suspense on subsequent downloads?
A. | Normally, once a policy has been moved out of Suspense, any subsequent downloads on the policy will automatically update TAM. This is not the case if the NAIC code is entered under multiple TAM company codes or the company changes the policy number on any transaction.
Q. | I received an internal error while my batch was running; can I just try it again?
A. | No. You should call Communications Support, as some data bases may require clean-up before the next transmission can be successful and the current items processed.
Q. | Why should I have Applied Systems do an Initial Load instead of the company directly?
A. | Applied Systems does not support Initial Loads done directly through the company. Any problems or errors that occur must be resolved by the company.
Q. | Can I do an Initial Load after I have been doing Daily Download?
A. | Applied Systems recommends that the Initial Load be completed before starting daily download if an Initial Load is requested.
Q. | I have noticed that when running an Initial Load, my system seems to be taking longer and longer to process files. Is there anything that can be done to speed up the process?
A. | Between running files for the Initial Load, pack and reindex Communication Files. This reduces the time required to process files.
Q. | I have Forms Received on the Communication Log but I can’t find them.
A.
  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Print Forms Received, then click the Continue arrow.
  4. Select forms to print. If the forms look correct after printing them, select to delete, or they will appear on the Communication Log the next time a Communication Log is printed.
Q. | Sometimes I get the error "Errors were found in Policies Received" on the Communication Log. The next time I do a batch transmission and print the Communication Log, the error is gone. Can I just ignore these messages?
A. | No. Contact Communications Support immediately if you receive this error. Do not pack and reindex until you have spoken to a Communications Support Technician. If this error is not corrected, you may not receive all of your downloaded policies.
Q. | Is there a way that I can get the Communication Log to print in transaction sequence number order?
A. | Yes, see the Communication Log Utilities section of this manual.
Q. | I had problems printing my Communication Log. Is there a way to reprint the Communication Log?
A. | Yes, see the Communication Log Utilities section of this manual.
Q. | How can I be assured that I have the latest program files and enhancements?
A. | All updated program files can be downloaded through the internet from the Applied Systems website at http://www.appliedsystems.com/. We recommend that agencies visit the website on a regular basis to review patches posted for TAM.
Q. | I want to upload and download with a company, but the company doesn't support it. Whom can I contact to help me get the company to support upload and download?
A. | An agency can contact a company directly and ask them to start supporting upload and download, or the agency can contact their local ASCnet Users Group to aid in contacting the company. Any companies inquiring about upload and download can contact the Applied Systems WARP Certification department at WARPInterface@AppliedSystems.com.


Terminology

ACORD - Association for Cooperative Operations Research and Development. ACORD is responsible for developing the ACORD paper applications and supplemental forms and ACORD electronic standards. The electronic standards provide a standardized method for transmitting information from agencies to companies and vice versa. Applied Systems is an ACORD member.

ACORD Insurance XML - An ACORD standard set of XML tags and transaction structures. The ACORD Insurance XML standards are the preferred standard when sending/receiving transactions in real-time. This standard consists of the IFX Business Message Specification, which is used as the base for all transactions, and the ACORD Insurance Service Business Message Specification.

AL1 - Automation Level 1, also known as Print Image. This is a level assigned to an ACORD or CSIO standard, indicating the type of processing required by the receiver to process a transaction. AL1 standard transactions are designed to transmit data between the agency and company that will be printed when received.

AL3 - Automation Level 3, also known as Machineable. This is a level assigned to an ACORD or CSIO standard, indicating the type of processing required by the receiver to process a transaction. AL3 standard transactions are designed to transmit data between the agency and company that will be processed automatically when received.

Asynchronous - Common in the PC environment, this protocol refers to processes that are not synchronized. For example, most computer terminals use asynchronous data transmission, in which the terminal or the computer is free to transmit any number of characters at any time. The bits constituting each character are transmitted at a fixed rate, but the pauses between characters can be of any duration.

Batch Back - See Download.

Batch In - See Upload.

Batch Interface - The process of sending/receiving groups of data (policies) to/from the company(ies) in one session. Data to be sent to a company is queued in the agency system for subsequent transmission.

Batch Update From Files - An option in TAM to update downloaded policies from companies that do not use the IVANS/AT&T Network.

Baud Rate - Term of measurement (speed) that represents about one bit per second. If a modem is 9600 baud, this means that it can transmit 9600 bits per second. The higher the baud rate on the modem, the faster data can be transmitted.

Bisynchronous - Common in the mainframe environment, this protocol is a procedure for connecting computer terminals. Many terminals can share a single link, and a controller determines which terminal can transmit at a particular moment.

Comm-Press - Compression routines developed by Comm-Press, Inc. that allow the vendors and companies to compress files to be transmitted electronically. By compressing the files using these routines, the transmission costs through IVANS are greatly reduced.

Communication Log - A report produced after a batch transmission or driver services transmission is complete. The report lists all transactions sent and received and their status.

CSIO - Centre for the Study of Insurance Operations. CSIO is responsible for developing the CSIO paper applications and supplemental forms, in addition to the CSIO electronic standards. The electronic standards provide a standardized method for transmitting information from brokerages to companies and vice versa. The Canadian version of The Agency Manager is licensed to use CSIO forms and standards.

Dedicated Line - A channel (phone line) that carries data for only one function. A typical dedicated line refers to a data-grade line as opposed to a voice-grade line. We recommend that all modems have a dedicated line. The modem should not be sharing a telephone line with any other device such as a fax machine.

Download - Also known as Batch Back. Download is the process of sending data from the company to the agency and automatically updating the agency's database with the company data.

Download Setup - Also known as DSP. The Download Setup is the process of creating a list of TAM customer IDs on an agent's system as a paper report, a file on a diskette, or an upload file, of the policies written with a company. The company loads the customer IDs into their system to be used in download transactions.

DSP - See Download Setup.

EDI - See Electronic Data Interchange.

EDIFACT - Electronic Data Interchange for Financial and Accounting Transactions. International EDI Standards developed by the United Nations. The MD7 - Western European Group is developing insurance policy transaction standards. ACORD is active in the development of EDIFACT standards.

Electronic Commerce - The end-to-end digital exchange of all information needed to conduct business. Examples include EDI transactions and e-mail.

Electronic Data Interchange - The interorganizational, computer-to-computer exchange of structured information in a standard, processible format.

Electronic Mail - Also known as e-mail. It is the ability to transmit memos and correspondence electronically through an internal or external network.

Email - See Electronic Mail.

eshopinsurance.com - An Applied Systems web site that allows consumers to quote insurance. If the consumer selects a quote, a list of Applied Systems rating customers are listed for the consumer to choose an agent.

Extensible Markup Language - See XML.

FIBM - Forms/Interface Batch Back Module. An Applied Systems product that controls download through The Agency Manager.

FIM - Forms/Interface Module. This module is part of The Agency Manager that was developed by Applied Systems. It controls the ACORD applications, change requests, loss notices and other forms. This module is also responsible for controlling the batch upload and interactive interface.

ICENET - IVANS/CSIO Enterprise Network Used in Canada, ICENET was created to serve as an industry wide network. It uses the AT&T information network and offers access at a fee to companies and brokers. The principal value added services provide message bundling and protocol conversions in addition to the handling of account billings.

IFX Forum - Also known as Interactive Financial Exchange Forum. The goal of the IFX Forum is to efficiently and effectively facilitate the development of a global specification for an open and interoperable online financial services marketplace.

Initial Load - A one-time loading of company data to a new or existing agency system.

Interactive Interface - The process of an agency computer logging onto the company computer and becoming a workstation of the company computer. It provides an agency with direct access to a company computer. Interactive interface means that an agency employee has direct, hands-on involvement in communication with an insurance company computer. Once the agency signs off the company computer, the information he or she has entered remains only on the company computer. It is not retained on the agency system. This could result in double entry.

Interactive Financial Exchange - See IFX Forum.

Interface - Electronic communication between an agency and their companies.

Interoperability - The use of languages and protocols that are compatible with each other and allow any hardware and software used to work together.

IVANS - Insurance Value Added Network Services. Provides access to the AT&T Information Network, billing, and other industry services.

IVANS Access eXpert - Software developed by IVANS, used to connect interactively with carriers.

IVANS/AT&T Global Network(AGNS) - Industry wide network access to the AT&T Information Network. The principal value added services provide message bundling and protocol conversion. For batch interface, information is transmitted to the network and stored until the receiver requests the data.

IVANS ECS - IVANS Electronic Commerce Server. A secure Internet Protocol (IP) network for agencies and companies that are not using the AT&T Information Network for interface. For batch interface the IVANS Transfer Manager software must be used to access the ECS.

IVANS Transfer Manager - Software developed by IVANS, used to connect and log on to the IVANS/AT&T Global Network(AGNS) and the IVANS ECS for batch interface.

Leased Line - A direct connection from the agency to the company or from the agency to the IVANS/AT&T Global Network (AGNS) services used for interactive interface. The agency computer becomes a workstation of the company computer when connected to the company computer. Leased lines do not require an agency to dial-up the company system. Multiple workstations can use a leased line at the same time.

LIG - Local Interface Gateway. Local phone access to an AT&T Global Network(AGNS) node.

Machineable - See AL3.

Modem - Modems are devices that perform modulations and demodulations for data communications. The device used to transfer information from one computer to another over a phone or leased line.

NAIC - National Association of Insurance Commissioners. Each company doing business in the United States is assigned a unique NAIC Code. Some companies have multiple NAIC Codes to represent the subsidiary companies under the main company.

Node - A network junction or connection point. Throughout the United States and Canada, the agencies have local phone numbers to access the AT&T Global Network (AGNS) Services. Each phone number is related to a node on the network.

pcANYWHERE - A communications software package used by Applied Systems to dial into an agency for support purposes.

Point-To-Point Interface - Dialing directly into a company computer from an agency computer and accessing certain programs.

Print Image - See AL1.

Protocol - A standardized and formalized set of conventions or rules used to describe how data and information are to be transferred between two or more computer devices. Examples of protocols are asynchronous, bisynchronous, and synchronous.

Real-Time Interface - The process of sending a single policy or transaction to another party and receiving a response immediately.

SEMCI - Single Entry Multi Company Interface. SEMCI refers to the ability to enter data into the agency system and upload that data to multiple company systems without having to re-enter the data into the company system. To complete the SEMCI cycle, the company would return the information in a download to update the agency's system.

SpartaCom -Modem sharing software that is Windows based. There are two main parts to the software. The Modem Server software runs on a workstation that has one or more modems attached and allows the modems to be shared by other stations on the network. The Client software runs on workstations without modems and directs the software to use a modem on the workstation running the Modem Server software. This software can be used for Company Interface from The Agency Manager for Windows.

Suspense - A temporary storage location for policies and direct bill commission transactions that have been received through download, but were not able to match automatically to policies in TAM.

Synchronization - Synchronization normally refers to the daily, or routine, updating of an agency database with information from the company. This can occur at renewal time of the policy, or by policy endorsement.

Synchronous - Computer terminals using this protocol will transmit data in packets of more than one character. This is faster than asynchronous communication because there is no need for a start bit or stop bit on each individual character.

TAM - The Agency Manager. The computer software management system developed by Applied Systems for insurance agencies.

Transaction - In batch interface, a transaction is normally one image of a policy for upload or download.

Transformation Station - A software module provided with TAM and Vision that allows real-time interface with Insurance Carriers and other parties for quoting and issuing policies.

Upload - Also known as Batch In. Upload is the process of sending data from the agency to the company and automatically updating the company's database with the agency's data.

W3C - Also known as World Wide Web Consortium. The W3C was created in October 1994 to lead the World Wide Web to its full potential by developing common protocols that promote its evolution and ensure its interoperability.

Word Wide Web Consortium - See W3C.

XML - Also known as Extensible Markup Language. Recommended by the W3C, XML is closely related to Hypertext Markup Language (HTML), the original document presentation format for the World Wide Web. While HTML enables the creation of Web pages that can be viewed by any browser, XML adds tags to data so that it can be processed by any application.


Company File Interface Setup

The information entered in these screens allows an agency to specify forms to transmit electronically in batch mode to each company, along with other interface options listed below. Use the following steps to access this option.

Note: Be sure to set up the Company file prior to setting up interface options. See Company File.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. From the Company Interface folder, select Company File Interface Setup.
  3. Click the arrow Continue button to continue.
  4. Make a selection from the Company dropdown list to enable the tabs.
  5. Fill in the information on each tab as needed. Do not click Save until you are done entering information, as this saves your work and closes the screen.
  • Upload Tab
  • Download Tab
  • Unique Coverages

Upload Tab

If a company you upload to uses the IVANS/AT&T Global Network (AGNS), enter IVANS account information on the Upload tab.

Ivans Accounts Fields

Files transmit electronically in a batch process to the IVANS/AGNS and are placed in the company mailbox specified by the fields in the IVANS Accounts frame: Account, User, and Origination Address fields. This account information is supplied by the company.

You can add multiple accounts and user IDs for a single company, enabling you to send information to multiple company mailboxes. For example, applications may go to one mailbox and loss notices to another. To add multiple accounts, click the Add button on the menubar.

Receive Screens and Edits

If company unique screens and edits will be received from the company electronically through the IVANS/AGNS, fill in the fields in the Receive Screens and Edits frame. The company provides the IVANS account and user ID from which they send the screens and edits. The screens and edits are received and automatically installed through the Batch Transmissions process. You must enter this information for each issuing company code for which screens and edits will be installed.

The Edits Installed? field cannot be revised. When edits are installed, this field entry changes from No to Yes.

Note: If a company provides diskettes instead of electronically transmitting the screens and edits, see Upload, Company Unique Screens / Edits.

Compression

In the Compression frame, select the compression type to use for uploading information to the company. Select the compression type provided by the company.

  • None
  • Comm-Press Compression
  • ACORD Compression
  • ACORD and Comm-Press Compression

Note: The download process automatically detects types of compression and processes accordingly.

Personal Lines, Commercial Lines, Miscellaneous, and Company Forms Tabs

Select the format to use to transmit forms. The company designates the format for each form. Select only one format for each form. Click each tab to access the forms of that type.

  • Print Image (PRT): The print image format creates an ACORD Automation Level 1 (AL1) file to be transmitted to the company. Normally, the company receives the file and prints the application. In some cases, the company processes these files automatically.
  • Machineable (MAC): The machineable format creates an ACORD Automation Level 3 (AL3) file to be transmitted to the company. The company receives the file and processes it automatically without printing the form.

Note: The Family Name option is used only when MAC is selected. This option applies only to personal auto, dwelling fire, home, umbrella, personal policy change requests, and personal lines loss notices. The company designates whether or not to use the Family Name option. When the box is selected, the first screen of the application displays a window requesting the last name of the customer in the applicant Name field.

If PRT is selected for Company Forms, a list of company form(s) installed displays in the Print Format window.

Use the scroll bar to highlight the form to transmit in AL1 format and click Save. For personal lines, a P displays after the form name, and for commercial lines, a C displays after the form name. A company form can be assigned to only one line, either personal or commercial. To deselect a form, highlight the form and click the Clear Form Info button. Enter the Line of Business for each company form selected for transmission. The company receiving the form designates the line of business.

If MAC is selected for Company Forms, a list of company form(s) installed displays in the Machinable Format window. Use the scroll bar to highlight the form to transmit in AL3 format and press Save. For personal lines, a P displays after the form name, and for commercial lines, a C displays after the form name. A company form can be assigned to only one line, either personal or commercial. To deselect a form, highlight the form and click the Clear Form Info button.

Download Tab

The Download tab is used to set up parameters and options required for downloading policies received from the company.

Note: If a contract number has not been set up for the company, a warning message appears, indicating that the batch in process requires a contract number that must be provided by the selected company. To enter this information, select Clients & Files - Companies - Options - Agency Codes, and enter the number in the Contract field. This warning continues to appear until the required contract number is entered.

Fill in the Origination Address field. The company supplies this account information to the agency.

Personal Lines and Commercial Lines Tabs

Enter the default Policy Type for each line of business used by the agency. Double click inside each the Policy Type field to make a selection from the Policy Types list.

You must select a policy type for each line of business/policy type the company downloads. These policy types are used to create new billing screens in TAM if a new policy is received through download.

Click the Update Company Unique checkboxes to update the company unique screens for each line of business you wish to update during the download.

The following two options pertain to commercial lines download only:

  • Create AP Billing Screen: When you select this option, a separate billing screen for the Commercial Applicant Information Section (AP section) is created. In customer activity, a package policy type displays in the first section and the line of business is a subsection in the AP section. The billing screen associated with the AP section displays the total policy premium, whereas the billing screen for the specific line of business may or may not contain the premium for the line of business. This depends upon the company sending separate premium information for each line of business.
  • Update AP Premium: The premium can be updated only if you have selected Create AP Billing Screen. This permits the AP billing screen to update with downloaded information.

Download Options Tab

The remaining Policy Settings and Exception Reports information pertain to all lines of business.

Create policies on new business transactions received: Select to create policies for new business transactions downloaded from the company for the selected policy types. Leave unchecked to place the transaction in the Suspense file. This option is available only if the company sends the seven-byte TAM customer ID. This option does not apply to Initial Loads.

Update premiums on billing screen for the chosen policy types: Select the check box to update the total policy premium downloaded from the company on the billing screen. The accounting transactions are not created, and all normal billing procedures must be followed. Typically in an agency bill environment, the check box is left blank.

Accept batch back direct bill commissions: Select the check box to allow the agency to accept Direct Bill Commission Statements electronically.

Update billing screen on direct bill transaction received: Select the check box to allow the agency to update billing screens automatically via the downloaded Direct Bill Commission Statement.

Update status on billing screens for the chosen policy types: Select the check box to enter the default status types for renewal, new business, rewrite, cancellation, policy changes, reinstatement, non-renewal, and reissue. Double click in any field for a listing of status types. Enter the code and click OK. If any default status type is left blank, the billing screen for that status type does not update. Leave the check box blank to leave the status fields blank and not update the status field on the customer billing screen. The TAM status type may not match the transaction type on the Communication Log.

Print exception report when premium change exceeds these limits: Enter a dollar amount, percentage, or both to produce an exception report section on the Communication Log.

Unique Coverages Tab

This utility allows the agency to describe coverage codes downloaded by a company for a line of business. The company provides the list of company-unique coverage codes used.

  1. Select the Unique Coverages tab.
  2. Select the appropriate Line of Business from the column on the left.
  3. Click the Add button.
  4. Type the coverage code in the Code field.
  5. Type the Description.
  6. Click OK.
  7. Click the Add button again to enter additional codes.


Agency Interface Manual - Company Interface Setup

Company Interface Setup

Product: Vision V3.0.0

The information entered in the Company Interface Setup allows an agency to electronically receive information from many companies in a batch mode. This information is used to match incoming data with existing policies on the agency's system while defaulting customized settings for new policies.

The Company Interface Setup screen contains the following tabs:

  • Batch Information
  • Interactive Non-IVANS
  • Download Options
  • NAIC Codes
  • Company Contracts
  • Producer Subcodes
  • Invoicing

To access the Company Interface Setup, select the following options:

  1. From the Home Base screen, click Utilities.
  2. Select Company Interface from the Categories of Utilities dropdown list.
  3. Click the Company Interface Setup icon.
Batch Information Tab

Batch Interface normally uses the IVANS Network to transmit data. To perform Batch Interface, the agency must enter the IVANS account information for each company on the Batch Information tab of the Company Interface Setup. This information is set up by IVANS and supplied to the agency by each company the agency interfaces with.

Note: Before entering any batch interface information, be sure to select the appropriate issuing company from the Company dropdown list.

Company Batch Interface Codes Frame

The information in Company Batch Interface Codes is used to match incoming data with existing policies and companies on the agency's system.

  • Click Add New Address: This option allows multiple account and user IDs to be created for the selected company.
  • IVANS Account Id, User Id, and Origination Address: This is the company's IVANS account information and will be supplied by the company.
  • Description: Enter a description for the account. If multiple company mailboxes are used, enter the type of information that is transmitted to the account. For example, Personal Lines Applications or Commercial Lines Applications.

Interactive Non-IVANS Tab

The Interactive Non-IVANS tab allows the setup for connectivity directly to a company system. To set up this option, click Add New Number, type the Phone number of your company, then type the company's name in the Description field.

Download Options Tab

The Download Options tab is used to enter download defaults for policies received from the company.

Download Forms Frame

The Download Forms frame information allows the agency to select the forms that will be received through download for the specified company. If a policy type is not defined for a line of business, the Batch Transmissions process will not process any downloaded information from the company for that line of business. The policy type will also be used when new policies are created in Vision from a download.

  • Click the Form to be downloaded from the Download Forms listview.
  • Policy type used: Select the policy type from the dropdown list that is most commonly used when creating new policies for this company in Vision. If a policy already exists in Vision, this will not cause the downloading policy to overwrite the policy type.

Update premium on billing screen

This option allows you to select the line(s) of business that you wish to have the downloaded total policy premium update on the billing screens. The accounting transactions are not created and all normal-billing procedures must be followed. Typically, in an agency bill environment, No is selected.

  • Select one of the following from the dropdown list:
  • No
  • Personal
  • Commercial
  • Both

Print exception report if change in premium amount exceeds $ or %:

This option will provide you with an exception report section on the Communication Log, which reflects the dollar amount and/or percentage change indicated for the downloaded policies.

  • Enter a dollar amount, percentage, or both for personal lines, commercial lines, or both personal and commercial lines.

Choose Status Codes Frame

The Choose Status Codes option allows the agency to assign their internal policy status codes to the ACORD policy status codes received in download and associate an activity with each status. If the agency does not wish to have an ACORD policy status code updated on the basic policy information tab or an activity created other than the standard closed, INTF activity, they should leave the Policy Status and Activity set to None. To select a policy status code to be updated and customize an activity to be generated:

  • Click the Status Description that you wish to update in the Choose Status Codes list box.
  • Select your Vision status code associated with the ACORD code from the Policy Status dropdown list.
  • Select the Activity code you wish to be generated for the specified status code.

Update policy status: Check this box to update the basic policy information tab with the policy status codes received in the download. This box defaults as checked when you choose your Vision status code. If you do not want a specific status code to update, uncheck this box.

Open/Close Activity: Check this box to open or close the specified activity. The open/closed status in the Activity Status column will override the open/closed status in Activity Setup.

NAIC Codes Tab

The National Association of Insurance Commissioners (NAIC) code is used for matching download data to the correct company within Vision. If the company has subsidiary companies, multiple NAIC codes may be required.

  • Click Add New Code to enter NAIC codes for this company.
  • NAIC Code: Enter the NAIC code assigned to this company.
  • Description: Enter the description associated with this NAIC code.

Company Contracts Tab

The Company Contracts tab allows the input of codes required by companies to recognize an agency structure. The contract number is assigned to the agency by the company and is sometimes referred to as the Agency Code. An agency may have one or more contracts with a company.

  • Click Add New Contract to enter agency contract numbers for this company.
  • Contract Number: Enter the contract number, or select an existing contract number from the dropdown list.
  • Description: Enter a description for this contract number.
  • Password: The company for batch upload may require a password. Only enter the password if the company has instructed you to do so.

Agency, Region, Branch, Department and Profit Center

Check the Add All Agencies/Regions/Branches/Departments/Profit Centers box if this contract number is valid for all of the above. If the contract is not valid for all agencies, regions, branches, departments and profit centers, select the appropriate structure from the dropdown lists.

Producer Subcodes Tab

The Producer Subcodes tab allows the input of codes per producer, which may be required by companies to recognize who wrote the policy within an agency. These codes are printed on the forms and translate subcodes received in download to your agency-defined codes for each producer.

  • Click Add New Code to enter Producer Subcodes for this company.
  • Producer: Select a producer from the dropdown list.
  • Producer Subcode: Enter the Producer Subcode for this company.

Invoicing Tab

The Invoicing tab allows the agency to setup for receiving direct bill commission transactions and associate their internal Vision transaction codes with the ACORD transaction codes. This tab also allows for the setup of Automated Transaction Downloads.

Direct Bill Tab

  • Click Add New Code to enter a Transaction Code for this company.
  • ACORD Transaction Code: Select an ACORD Transaction Code from the dropdown list.
  • Vision Transaction Code: Enter the Vision Code that should be associated with the ACORD Transaction Code. You may use the same Vision Transaction Code more than once.
  • Receive direct bill commission download: Checking this box is mandatory to receive direct bill downloads from the company.
  • Update billing information with direct bill commission download: Check this box to update commission values as assigned out of suspense during the download.

Automated Transaction Download Tab

The Automated Transaction Download tab is used to automatically have the company interface program insert the transaction when a policy is received through download. This endorsement transaction will go into suspense ready to be automatically inserted through a batch update program for the agent. To use the Automated Transaction Download feature, you must install each carrier to receive the automated transactions per bill mode.

Note: Additional notes about this utility can be found at the end of this document.

Receive Automated Transactions Frame

  • Agency bill: Check this box to determine whether the Company Interface program should insert agency bill transactions automatically for policies downloaded from the selected carrier.
  • Direct bill: Check this box to determine whether the Company Interface program should insert direct bill transactions automatically for policies downloaded from the selected carrier.

    • Note: Do not check the Direct bill box if you use the Direct Bill Commissions Received program and do not want the direct bill transactions to be automatically processed.

Create Automated Transactions Frame

Select one radio button to determine for which lines of business to create automatic transactions:

  • All lines of business
  • Commercial lines
  • Personal lines

Transaction Code Detail Frame

Use this frame to define which ACORD transactions should be processed into a Vision transaction. An ACORD transaction code may be used in more than one combination. However, a Vision transaction code may be associated only once.

  • Click Add New Code.
  • ACORD transaction code: Select a code from the dropdown list.
  • Vision transaction code: Select a code from the dropdown list to associate it with the ACORD transaction code you just selected.

    Note: This dropdown list contains only account current class transactions. General ledger, fees, taxes, service charges, miscellaneous user-defined and write-off transactions are not included.
  • Bill mode: Select from the dropdown list to specify for which bill mode(s) this particular ACORD/Vision transaction code combination should be allowed: Agency Bill, Direct Bill, or Both.

    • Repeat these four steps to define more codes, if necessary.

    Note: To delete a transaction code, highlight its row in the listview and then click Delete Selected.

Update Policy Premium/Commission Frame

  • Agency bill: Check this box to direct the Company Interface program to update the policy's annualized and billed premiums and commissions, depending on how the transaction code has been defined to affect agency bill policies.
  • Direct bill: Check this box to direct the Company Interface program to update the policy's annualized and billed premiums and commissions, depending on how the transaction code has been defined to affect direct bill policies.

    Note: It is highly recommended that the Update Policy feature through the Policy Download program be turned off if the Automated Transaction Download program will be updating this information. If it is not, then endorsements may update the policy information when the policy is downloaded and again when the automated transaction is downloaded.

Attach Automated Transactions Frame

Specify whether to attach automated transactions at the Policy level or the Line of business level.

Policy Download

After the agency has defined the Automated Transaction Download for each carrier through Company Interface Setup, the policy download program will determine by these settings which transactions will need to be created for the policies that have been downloaded. The policies must exist in the Vision tables for the transactions to be created. If policies were sent to the policy suspense file, it is recommended that the policies in the suspense file be assigned and the policy batch update run again to insert these suspense policies into the Vision tables. This guarantees that the policy will have all of the required information that transactions need prior to creating the transactions. When the agency runs the batch update again for the policies that were in suspense, the program will append the transactions that should be created.

Notes

  • The agency’s commission percentage and amount are not included in the policy download file, only the current term premium/net change premium. The program will take the current agency’s commission percentage from the policy being changed and use it as the basis for the agency/producer/broker commission percentage. The agency will have an option within the transaction suspense file to manually change this information if needed.
  • The current carrier file doesn’t have taxes or fees ACORD transaction types for policy download. This means that the taxes/fees are included in the actual policy premium. It is not broken out. The agency will have to manually add the taxes/fees through the suspense program which in turn will revise the production item’s premium/commissions.
  • There is nothing in the policy download file that distinguishes what type of installment a transaction should be entered (monthly, semi-annual, quarterly, etc). This means if the insured is paying on installments, then these transactions will need to be reversed in the suspense file and then re-entered as installment plans from the client activity level. This same scenario will exist for split commission items as well. The agency will need to reverse the item in suspense and re-enter it from the client level as a split.
  • All transactions will be inserted into a suspense tables prior to them being inserted into the Vision tables. It is highly recommended that the agency spot check the transactions to make sure that the agency/producer/broker commission percentages are accurate since this information is not contained in the policy download file. If the transaction is inserted into the Vision tables with the incorrect commission, then the agency can adjust the transaction from the client or reconciliation level. (Note: Producers and brokers cannot be added to a transaction after it has been inserted into the Vision tables. The transaction will need to be reversed and then re-entered if this situation occurs.)
  • Since agency/producer/broker commission information is not held in the policy download file, producer/broker information will be pulled from the policy match. As long as the policy exists in Vision, the transaction will use what has been added to this policy for the commission information.
  • The agency should already have the ACORD status defined on the Download Options tab in Company Interface Setup for each carrier on what Vision policy status to use for each download type. The ACORD transaction types are included in this policy ACORD status list on the Download Options tab. The agency may revise the policy status from the transaction suspense file if needed. (Note: The agency should not define a policy status for the PCH (endorsement) type because these endorsements can be made on new and renewal business.)
  • Split commission items will not be able to be entered through the suspense program.
  • If the insured is paying by installments, then this program will not take that into account.

Last Revised: September 22, 2004 03:42 PM